USE [master]
GO
Print 'restoring database...'
GO
RESTORE DATABASE [LocalDHD_Restore] FROM  DISK = N'C:\Program Files (x86)\Microsoft SQL Server\MSSQL.1\MSSQL\Backup\LocalDHD_Backup' WITH  FILE = 1,  MOVE N'LocalDHD' TO N'c:\Program Files (x86)\Microsoft SQL Server\MSSQL.1\MSSQL\DATA\LocalDHD_Restore.mdf',  MOVE N'LocalDHD_log' TO N'c:\Program Files (x86)\Microsoft SQL Server\MSSQL.1\MSSQL\DATA\LocalDHD_Restore_Log.ldf',  NOUNLOAD,  STATS = 10

USE [LocalDHD]
GO

Print 'tblCore_Addresses...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblCore_Addresses] ON;
ALTER TABLE [dbo].[tblCore_Addresses] NOCHECK CONSTRAINT [repl_identity_range_5CC73F91_9DC3_48F0_B8BB_0FA4EBF41B0E];
INSERT INTO [LocalDHD].[dbo].[tblCore_Addresses]([addressID],[organization_core],[firstname_core],[initial_core],[lastname_core],[st_num_core],[st_dir_core],[st_nam_core],[st_suf_core],[st_typ_core],[st_unit_core],[st_untno_core],[st_other_core],[address_full_core],[zipcode_core],[ziplus4_core],[city_core],[county_core],[state_core],[gis_lat_core],[gis_long_core],[h_phone_core],[w_phone_core],[m_phone_core],[o_phone_core],[fax_core],[email_core],[contactby_core],[dateadd],[datelastmodified],[userID],[domainID],[districtID]) SELECT [addressID],[organization_core],[firstname_core],[initial_core],[lastname_core],[st_num_core],[st_dir_core],[st_nam_core],[st_suf_core],[st_typ_core],[st_unit_core],[st_untno_core],[st_other_core],[address_full_core],[zipcode_core],[ziplus4_core],[city_core],[county_core],[state_core],[gis_lat_core],[gis_long_core],[h_phone_core],[w_phone_core],[m_phone_core],[o_phone_core],[fax_core],[email_core],[contactby_core],[dateadd],[datelastmodified],[userID],[domainID],[districtID] FROM [LocalDHD_Restore].[dbo].[tblCore_Addresses] WHERE [addressID] NOT IN(SELECT [addressID] FROM [LocalDHD].[dbo].[tblCore_Addresses]);
ALTER TABLE [dbo].[tblCore_Addresses] CHECK CONSTRAINT [repl_identity_range_5CC73F91_9DC3_48F0_B8BB_0FA4EBF41B0E];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblCore_Addresses] OFF
GO

Print 'tblRecord_Tracking...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblRecord_Tracking] ON;
ALTER TABLE [dbo].[tblRecord_Tracking] NOCHECK CONSTRAINT [repl_identity_range_4CD8D9D9_B82A_4D41_97A6_B54221634747];
INSERT INTO [LocalDHD].[dbo].[tblRecord_Tracking]([rkID],[userID],[rktable],[rkkey],[rkkeyvalue],[rkdatetime],[rkcomments],[syncID]) SELECT [rkID],[userID],[rktable],[rkkey],[rkkeyvalue],[rkdatetime],[rkcomments],[syncID] FROM [LocalDHD_Restore].[dbo].[tblRecord_Tracking] WHERE [rkID] NOT IN(SELECT [rkID] FROM [LocalDHD].[dbo].[tblRecord_Tracking]);
ALTER TABLE [dbo].[tblRecord_Tracking] CHECK CONSTRAINT [repl_identity_range_4CD8D9D9_B82A_4D41_97A6_B54221634747];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblRecord_Tracking] OFF
GO

Print 'tblSearch_Panel_lkp...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSearch_Panel_lkp] ON;
ALTER TABLE [dbo].[tblSearch_Panel_lkp] NOCHECK CONSTRAINT [repl_identity_range_A0C233BF_98AF_434B_8286_D996369279B0];
INSERT INTO [LocalDHD].[dbo].[tblSearch_Panel_lkp]([lkpID],[parentType],[parentID],[childID],[userid],[dateAdd],[dateDelete],[deleted],[childType]) SELECT [lkpID],[parentType],[parentID],[childID],[userid],[dateAdd],[dateDelete],[deleted],[childType] FROM [LocalDHD_Restore].[dbo].[tblSearch_Panel_lkp] WHERE [lkpID] NOT IN(SELECT [lkpID] FROM [LocalDHD].[dbo].[tblSearch_Panel_lkp]);
ALTER TABLE [dbo].[tblSearch_Panel_lkp] CHECK CONSTRAINT [repl_identity_range_A0C233BF_98AF_434B_8286_D996369279B0];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSearch_Panel_lkp] OFF
GO

Print 'tblSearch_Panel_log...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSearch_Panel_log] ON;
ALTER TABLE [dbo].[tblSearch_Panel_log] NOCHECK CONSTRAINT [repl_identity_range_2606B4B0_15BA_45EE_9AA0_D3DD3D84E7C3];
INSERT INTO [LocalDHD].[dbo].[tblSearch_Panel_log]([logID],[parentType],[parentID],[childID],[userID],[dateAdd],[actionType]) SELECT [logID],[parentType],[parentID],[childID],[userID],[dateAdd],[actionType] FROM [LocalDHD_Restore].[dbo].[tblSearch_Panel_log] WHERE [logID] NOT IN(SELECT [logID] FROM [LocalDHD].[dbo].[tblSearch_Panel_log]);
ALTER TABLE [dbo].[tblSearch_Panel_log] CHECK CONSTRAINT [repl_identity_range_2606B4B0_15BA_45EE_9AA0_D3DD3D84E7C3];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSearch_Panel_log] OFF
GO

Print 'tblSGA_Absorption_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Absorption_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Absorption_Manager] NOCHECK CONSTRAINT [repl_identity_range_E5DE0D06_860D_4FFF_A73C_8418CCDE4619];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Absorption_Manager]([absorptionID],[organization_absorption],[firstname_absorption],[initial_absorption],[lastname_absorption],[st_num_absorption],[st_dir_absorption],[st_nam_absorption],[st_suf_absorption],[st_typ_absorption],[st_unit_absorption],[st_untno_absorption],[st_other_absorption],[address_full_absorption],[zipcode_absorption],[ziplus4_absorption],[city_absorption],[county_absorption],[state_absorption],[gis_lat_absorption],[gis_long_absorption],[h_phone_absorption],[w_phone_absorption],[m_phone_absorption],[o_phone_absorption],[fax_absorption],[email_absorption],[contactby_absorption],[absorptionProduct],[reductionFactor],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[productActive],[absorptionProduct_value]) SELECT [absorptionID],[organization_absorption],[firstname_absorption],[initial_absorption],[lastname_absorption],[st_num_absorption],[st_dir_absorption],[st_nam_absorption],[st_suf_absorption],[st_typ_absorption],[st_unit_absorption],[st_untno_absorption],[st_other_absorption],[address_full_absorption],[zipcode_absorption],[ziplus4_absorption],[city_absorption],[county_absorption],[state_absorption],[gis_lat_absorption],[gis_long_absorption],[h_phone_absorption],[w_phone_absorption],[m_phone_absorption],[o_phone_absorption],[fax_absorption],[email_absorption],[contactby_absorption],[absorptionProduct],[reductionFactor],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[productActive],[absorptionProduct_value] FROM [LocalDHD_Restore].[dbo].[tblSGA_Absorption_Manager] WHERE [absorptionID] NOT IN(SELECT [absorptionID] FROM [LocalDHD].[dbo].[tblSGA_Absorption_Manager]);
ALTER TABLE [dbo].[tblSGA_Absorption_Manager] CHECK CONSTRAINT [repl_identity_range_E5DE0D06_860D_4FFF_A73C_8418CCDE4619];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Absorption_Manager] OFF
GO

Print 'tblSGA_ATU_Manufacturing_Company...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_ATU_Manufacturing_Company] ON;
ALTER TABLE [dbo].[tblSGA_ATU_Manufacturing_Company] NOCHECK CONSTRAINT [repl_identity_range_29D54D82_C3BF_454F_BFD5_12CD313C17A1];
INSERT INTO [LocalDHD].[dbo].[tblSGA_ATU_Manufacturing_Company]([companyID],[coldent],[coName],[coAddress],[coAddress2],[coCity],[coState],[coZip],[coPhone],[coFax],[coEmail],[coContact],[coLastName],[coHasApproval],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted]) SELECT [companyID],[coldent],[coName],[coAddress],[coAddress2],[coCity],[coState],[coZip],[coPhone],[coFax],[coEmail],[coContact],[coLastName],[coHasApproval],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_ATU_Manufacturing_Company] WHERE [companyID] NOT IN(SELECT [companyID] FROM [LocalDHD].[dbo].[tblSGA_ATU_Manufacturing_Company]);
ALTER TABLE [dbo].[tblSGA_ATU_Manufacturing_Company] CHECK CONSTRAINT [repl_identity_range_29D54D82_C3BF_454F_BFD5_12CD313C17A1];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_ATU_Manufacturing_Company] OFF
GO

Print 'tblSGA_ATU_Model...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_ATU_Model] ON;
ALTER TABLE [dbo].[tblSGA_ATU_Model] NOCHECK CONSTRAINT [repl_identity_range_4352364E_0EDD_48A1_A565_3BC1BBC0FC72];
INSERT INTO [LocalDHD].[dbo].[tblSGA_ATU_Model]([modelID],[companyID],[modelModel],[modelRate],[modelClass],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified]) SELECT [modelID],[companyID],[modelModel],[modelRate],[modelClass],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified] FROM [LocalDHD_Restore].[dbo].[tblSGA_ATU_Model] WHERE [modelID] NOT IN(SELECT [modelID] FROM [LocalDHD].[dbo].[tblSGA_ATU_Model]);
ALTER TABLE [dbo].[tblSGA_ATU_Model] CHECK CONSTRAINT [repl_identity_range_4352364E_0EDD_48A1_A565_3BC1BBC0FC72];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_ATU_Model] OFF
GO

Print 'tblSGA_Complaint_Food_Data...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Food_Data] ON;
ALTER TABLE [dbo].[tblSGA_Complaint_Food_Data] NOCHECK CONSTRAINT [repl_identity_range_6F505714_54C1_49FB_8C47_0A1CD6259932];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Complaint_Food_Data]([lkpID],[cmID],[history_consumed],[history_meals],[history_foods],[history_location],[domainID],[syncID],[deleted],[userID],[dateLastModified]) SELECT [lkpID],[cmID],[history_consumed],[history_meals],[history_foods],[history_location],[domainID],[syncID],[deleted],[userID],[dateLastModified] FROM [LocalDHD_Restore].[dbo].[tblSGA_Complaint_Food_Data] WHERE [lkpID] NOT IN(SELECT [lkpID] FROM [LocalDHD].[dbo].[tblSGA_Complaint_Food_Data]);
ALTER TABLE [dbo].[tblSGA_Complaint_Food_Data] CHECK CONSTRAINT [repl_identity_range_6F505714_54C1_49FB_8C47_0A1CD6259932];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Food_Data] OFF
GO

Print 'tblSGA_Complaint_Illness_Data...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Illness_Data] ON;
ALTER TABLE [dbo].[tblSGA_Complaint_Illness_Data] NOCHECK CONSTRAINT [repl_identity_range_2159F9D0_802B_4603_836D_A5ED155DCF34];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Complaint_Illness_Data]([compidataID],[cmID],[others_name],[others_phone],[others_ill],[domainID],[syncID],[dateLastModified],[deleted],[userID]) SELECT [compidataID],[cmID],[others_name],[others_phone],[others_ill],[domainID],[syncID],[dateLastModified],[deleted],[userID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Complaint_Illness_Data] WHERE [compidataID] NOT IN(SELECT [compidataID] FROM [LocalDHD].[dbo].[tblSGA_Complaint_Illness_Data]);
ALTER TABLE [dbo].[tblSGA_Complaint_Illness_Data] CHECK CONSTRAINT [repl_identity_range_2159F9D0_802B_4603_836D_A5ED155DCF34];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Illness_Data] OFF
GO

Print 'tblSGA_Complaint_Investigation_Data...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Investigation_Data] ON;
ALTER TABLE [dbo].[tblSGA_Complaint_Investigation_Data] NOCHECK CONSTRAINT [repl_identity_range_7A130209_C092_4022_96AB_A915F8B4101D];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Complaint_Investigation_Data]([cdataID],[cmID],[investigator],[investigationdate],[duration_start],[duration_end],[investigationnotes],[domainID],[syncID],[dateLastModified],[deleted],[userID],[conversionID]) SELECT [cdataID],[cmID],[investigator],[investigationdate],[duration_start],[duration_end],[investigationnotes],[domainID],[syncID],[dateLastModified],[deleted],[userID],[conversionID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Complaint_Investigation_Data] WHERE [cdataID] NOT IN(SELECT [cdataID] FROM [LocalDHD].[dbo].[tblSGA_Complaint_Investigation_Data]);
ALTER TABLE [dbo].[tblSGA_Complaint_Investigation_Data] CHECK CONSTRAINT [repl_identity_range_7A130209_C092_4022_96AB_A915F8B4101D];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Investigation_Data] OFF
GO

Print 'tblSGA_Complaint_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Complaint_Manager] NOCHECK CONSTRAINT [repl_identity_range_CD625240_A722_4E31_8D70_94F54128AEEC];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Complaint_Manager]([cmID],[complaintid],[takenby],[datereceived],[typeofcomp],[calledin],[victims],[victimsage],[victimsgender],[victimsadd],[victimshome],[victimswork],[victimsother],[datebitten],[timebitten],[bodyloca],[tetnusshot],[when],[eventslead],[typeofani],[description],[disposition],[hasanimal],[anwhen],[vets],[animalbeing],[headsent],[headdate],[taxid],[subdivision],[lot],[block],[conditions],[inspector],[dateass],[assby],[requires],[datecom],[comments],[investigationdate1],[duration],[investigationnotes],[supervisor],[dateabated],[complainantnot],[comment],[latitude],[longitude],[gis],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[duration_start],[duration_end],[health_hazard],[investigator],[visitillness],[food_suspect],[food_incubation],[food_location],[food_suspect_datetime],[food_takeout],[food_pickup],[visitfoods],[water_type_h],[water_type_w],[water_other],[water_details],[visitdate],[symptoms_ended],[visitsymptoms],[visitsymptoms_other],[diarrhea_type],[diarrhea_days],[diarrhea_numb],[vomiting_days],[vomiting_numb],[visitduration],[visitdoctor],[medical_doctor],[medical_hospital],[medical_address],[medical_phone],[visitstool],[visitdesc],[other_ill],[other_symptoms],[other_pets],[other_allergies],[other_notes],[human_illness],[facilityID],[ospmID],[referred],[syncID],[conversionInspector],[conversionID],[districtID],[investcomplete],[propertyid],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_occupant],[firstname_occupant],[initial_occupant],[lastname_occupant],[st_num_occupant],[st_dir_occupant],[st_nam_occupant],[st_suf_occupant],[st_typ_occupant],[st_unit_occupant],[st_untno_occupant],[st_other_occupant],[address_full_occupant],[zipcode_occupant],[ziplus4_occupant],[city_occupant],[county_occupant],[state_occupant],[gis_lat_occupant],[gis_long_occupant],[h_phone_occupant],[w_phone_occupant],[m_phone_occupant],[o_phone_occupant],[fax_occupant],[email_occupant],[contactby_occupant],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_complainant],[firstname_complainant],[initial_complainant],[lastname_complainant],[st_num_complainant],[st_dir_complainant],[st_nam_complainant],[st_suf_complainant],[st_typ_complainant],[st_unit_complainant],[st_untno_complainant],[st_other_complainant],[address_full_complainant],[zipcode_complainant],[ziplus4_complainant],[city_complainant],[county_complainant],[state_complainant],[gis_lat_complainant],[gis_long_complainant],[h_phone_complainant],[w_phone_complainant],[m_phone_complainant],[o_phone_complainant],[fax_complainant],[email_complainant],[contactby_complainant],[dateReferred],[anonymous],[county],[fname],[occophone],[zipcode],[zip],[worktele],[state],[ownfax],[ownerzip],[ownerstate],[deleted],[conversionID2],[occupantname],[occupantnu],[occwphone],[othertele],[owner],[owneradd],[ownercity],[owneremail],[ownerother],[ownerph],[ownerphone]) SELECT [cmID],[complaintid],[takenby],[datereceived],[typeofcomp],[calledin],[victims],[victimsage],[victimsgender],[victimsadd],[victimshome],[victimswork],[victimsother],[datebitten],[timebitten],[bodyloca],[tetnusshot],[when],[eventslead],[typeofani],[description],[disposition],[hasanimal],[anwhen],[vets],[animalbeing],[headsent],[headdate],[taxid],[subdivision],[lot],[block],[conditions],[inspector],[dateass],[assby],[requires],[datecom],[comments],[investigationdate1],[duration],[investigationnotes],[supervisor],[dateabated],[complainantnot],[comment],[latitude],[longitude],[gis],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[duration_start],[duration_end],[health_hazard],[investigator],[visitillness],[food_suspect],[food_incubation],[food_location],[food_suspect_datetime],[food_takeout],[food_pickup],[visitfoods],[water_type_h],[water_type_w],[water_other],[water_details],[visitdate],[symptoms_ended],[visitsymptoms],[visitsymptoms_other],[diarrhea_type],[diarrhea_days],[diarrhea_numb],[vomiting_days],[vomiting_numb],[visitduration],[visitdoctor],[medical_doctor],[medical_hospital],[medical_address],[medical_phone],[visitstool],[visitdesc],[other_ill],[other_symptoms],[other_pets],[other_allergies],[other_notes],[human_illness],[facilityID],[ospmID],[referred],[syncID],[conversionInspector],[conversionID],[districtID],[investcomplete],[propertyid],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_occupant],[firstname_occupant],[initial_occupant],[lastname_occupant],[st_num_occupant],[st_dir_occupant],[st_nam_occupant],[st_suf_occupant],[st_typ_occupant],[st_unit_occupant],[st_untno_occupant],[st_other_occupant],[address_full_occupant],[zipcode_occupant],[ziplus4_occupant],[city_occupant],[county_occupant],[state_occupant],[gis_lat_occupant],[gis_long_occupant],[h_phone_occupant],[w_phone_occupant],[m_phone_occupant],[o_phone_occupant],[fax_occupant],[email_occupant],[contactby_occupant],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_complainant],[firstname_complainant],[initial_complainant],[lastname_complainant],[st_num_complainant],[st_dir_complainant],[st_nam_complainant],[st_suf_complainant],[st_typ_complainant],[st_unit_complainant],[st_untno_complainant],[st_other_complainant],[address_full_complainant],[zipcode_complainant],[ziplus4_complainant],[city_complainant],[county_complainant],[state_complainant],[gis_lat_complainant],[gis_long_complainant],[h_phone_complainant],[w_phone_complainant],[m_phone_complainant],[o_phone_complainant],[fax_complainant],[email_complainant],[contactby_complainant],[dateReferred],[anonymous],[county],[fname],[occophone],[zipcode],[zip],[worktele],[state],[ownfax],[ownerzip],[ownerstate],[deleted],[conversionID2],[occupantname],[occupantnu],[occwphone],[othertele],[owner],[owneradd],[ownercity],[owneremail],[ownerother],[ownerph],[ownerphone] FROM [LocalDHD_Restore].[dbo].[tblSGA_Complaint_Manager] WHERE [cmID] NOT IN(SELECT [cmID] FROM [LocalDHD].[dbo].[tblSGA_Complaint_Manager]);
ALTER TABLE [dbo].[tblSGA_Complaint_Manager] CHECK CONSTRAINT [repl_identity_range_CD625240_A722_4E31_8D70_94F54128AEEC];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Complaint_Manager] OFF
GO

Print 'tblSGA_Dead_Bird_Complaint_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Dead_Bird_Complaint_Manager] NOCHECK CONSTRAINT [repl_identity_range_3AED7D8A_E4E5_4AD0_9050_B8B5B92A1DAF];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager]([dbcmID],[complaintid],[takenby],[datereported],[county],[datenird],[birdtype],[condition],[recommendation],[datecollected],[localid],[datesub],[comments],[ownerzip],[owneremail],[conditions],[testresults],[dateresults],[datecaller],[mosquito],[Commentscon],[testre],[datere],[mosquitosurvey],[comm],[testres],[dateresult],[datecallernot],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[glat],[glong],[galtitude],[gisnotes],[syncID],[districtID],[dateass],[inspector],[requires],[investcomplete],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_complainant],[firstname_complainant],[initial_complainant],[lastname_complainant],[st_num_complainant],[st_dir_complainant],[st_nam_complainant],[st_suf_complainant],[st_typ_complainant],[st_unit_complainant],[st_untno_complainant],[st_other_complainant],[address_full_complainant],[zipcode_complainant],[ziplus4_complainant],[city_complainant],[county_complainant],[state_complainant],[gis_lat_complainant],[gis_long_complainant],[h_phone_complainant],[w_phone_complainant],[m_phone_complainant],[o_phone_complainant],[fax_complainant],[email_complainant],[contactby_complainant],[address],[bcity],[birdloc],[bstate],[callersname],[city],[deleted],[hometele],[state],[worktele],[zip],[zipcode]) SELECT [dbcmID],[complaintid],[takenby],[datereported],[county],[datenird],[birdtype],[condition],[recommendation],[datecollected],[localid],[datesub],[comments],[ownerzip],[owneremail],[conditions],[testresults],[dateresults],[datecaller],[mosquito],[Commentscon],[testre],[datere],[mosquitosurvey],[comm],[testres],[dateresult],[datecallernot],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[glat],[glong],[galtitude],[gisnotes],[syncID],[districtID],[dateass],[inspector],[requires],[investcomplete],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_complainant],[firstname_complainant],[initial_complainant],[lastname_complainant],[st_num_complainant],[st_dir_complainant],[st_nam_complainant],[st_suf_complainant],[st_typ_complainant],[st_unit_complainant],[st_untno_complainant],[st_other_complainant],[address_full_complainant],[zipcode_complainant],[ziplus4_complainant],[city_complainant],[county_complainant],[state_complainant],[gis_lat_complainant],[gis_long_complainant],[h_phone_complainant],[w_phone_complainant],[m_phone_complainant],[o_phone_complainant],[fax_complainant],[email_complainant],[contactby_complainant],[address],[bcity],[birdloc],[bstate],[callersname],[city],[deleted],[hometele],[state],[worktele],[zip],[zipcode] FROM [LocalDHD_Restore].[dbo].[tblSGA_Dead_Bird_Complaint_Manager] WHERE [dbcmID] NOT IN(SELECT [dbcmID] FROM [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager]);
ALTER TABLE [dbo].[tblSGA_Dead_Bird_Complaint_Manager] CHECK CONSTRAINT [repl_identity_range_3AED7D8A_E4E5_4AD0_9050_B8B5B92A1DAF];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager] OFF
GO

Print 'tblSGA_Dead_Bird_Complaint_Manager_Activity...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity] ON;
ALTER TABLE [dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity] NOCHECK CONSTRAINT [repl_identity_range_0824C605_32CC_4039_973F_D9EBCFE24FFA];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity]([activityID],[dbcmID],[datesurvey],[mosquito_comments],[mosquito_results],[date_mosquito_results],[datemosquito_caller],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[deleted]) SELECT [activityID],[dbcmID],[datesurvey],[mosquito_comments],[mosquito_results],[date_mosquito_results],[datemosquito_caller],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity] WHERE [activityID] NOT IN(SELECT [activityID] FROM [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity]);
ALTER TABLE [dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity] CHECK CONSTRAINT [repl_identity_range_0824C605_32CC_4039_973F_D9EBCFE24FFA];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Dead_Bird_Complaint_Manager_Activity] OFF
GO

Print 'tblSGA_Existing_system_evaluation...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Existing_system_evaluation] ON;
ALTER TABLE [dbo].[tblSGA_Existing_system_evaluation] NOCHECK CONSTRAINT [repl_identity_range_2C4F0569_D229_4629_A96E_C07F1E020D4B];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Existing_system_evaluation]([inspectionID],[permitID],[dateinspected],[sep_permit],[dateapplied],[owner_name],[owner_phone],[m_address1],[m_address2],[m_city],[m_state],[m_zip],[c_address1],[c_address2],[c_city],[c_state],[c_zip],[p_address1],[p_address2],[p_city],[p_state],[p_zip],[reasonExist],[systemType],[subdivision],[lot],[block],[existSystem],[numBedrooms],[garbage],[question_A1],[question_A2],[question_A3],[question_A4],[question_B1],[question_B2],[question_B3],[question_B4],[question_B5],[question_C1],[question_C2],[question_C3],[question_D1],[question_D2],[comments],[inspector],[dateassigned],[assignedto],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[county],[districtID],[propertyID],[watersupply],[bedroomsBPD],[garbageGrinder],[bedroomsBPD_D],[GPD],[commentsA],[commentsB],[commentsC],[commentsD],[garbageGrinder_D],[investcomplete],[TITLE],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[sep_inspectionID],[conversionID],[deleted]) SELECT [inspectionID],[permitID],[dateinspected],[sep_permit],[dateapplied],[owner_name],[owner_phone],[m_address1],[m_address2],[m_city],[m_state],[m_zip],[c_address1],[c_address2],[c_city],[c_state],[c_zip],[p_address1],[p_address2],[p_city],[p_state],[p_zip],[reasonExist],[systemType],[subdivision],[lot],[block],[existSystem],[numBedrooms],[garbage],[question_A1],[question_A2],[question_A3],[question_A4],[question_B1],[question_B2],[question_B3],[question_B4],[question_B5],[question_C1],[question_C2],[question_C3],[question_D1],[question_D2],[comments],[inspector],[dateassigned],[assignedto],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[county],[districtID],[propertyID],[watersupply],[bedroomsBPD],[garbageGrinder],[bedroomsBPD_D],[GPD],[commentsA],[commentsB],[commentsC],[commentsD],[garbageGrinder_D],[investcomplete],[TITLE],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[sep_inspectionID],[conversionID],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Existing_system_evaluation] WHERE [inspectionID] NOT IN(SELECT [inspectionID] FROM [LocalDHD].[dbo].[tblSGA_Existing_system_evaluation]);
ALTER TABLE [dbo].[tblSGA_Existing_system_evaluation] CHECK CONSTRAINT [repl_identity_range_2C4F0569_D229_4629_A96E_C07F1E020D4B];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Existing_system_evaluation] OFF
GO

Print 'tblSGA_Facility...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Facility] ON;
ALTER TABLE [dbo].[tblSGA_Facility] NOCHECK CONSTRAINT [repl_identity_range_B9A6A3DD_2525_4DCC_9565_2ABFE6A2A0E8];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Facility]([facilityID],[facilitynum],[majortype],[subtype],[dateapplication],[planreview],[datepermit],[permitnum],[facilitytype],[accessibilitycode],[agentname],[dateopened],[dateclosed],[closurecode],[environmentalist],[numcustomers],[yearlyfeedate],[area],[receiptcode],[currentbalance],[datepayment],[smokingdestination],[taxid],[gis_lat],[gis_long],[gis_notes],[bhphone],[bwphone],[bophone],[bfax],[bemail],[annualfee],[planfeescharged],[annualfeescharged],[billingaddress_street],[county],[districtID],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[syncID],[waterSupply],[dateExpiration],[specialPurpose],[operatorPhone],[operatorName],[poolSeason],[constructionpermitdate],[permitissuancedate],[conpermitnum],[operationspermitdate],[feeID],[organization_facility],[firstname_facility],[initial_facility],[lastname_facility],[st_num_facility],[st_dir_facility],[st_nam_facility],[st_suf_facility],[st_typ_facility],[st_unit_facility],[st_untno_facility],[st_other_facility],[address_full_facility],[zipcode_facility],[ziplus4_facility],[city_facility],[county_facility],[state_facility],[gis_lat_facility],[gis_long_facility],[h_phone_facility],[w_phone_facility],[m_phone_facility],[o_phone_facility],[fax_facility],[email_facility],[contactby_facility],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_billing],[firstname_billing],[initial_billing],[lastname_billing],[st_num_billing],[st_dir_billing],[st_nam_billing],[st_suf_billing],[st_typ_billing],[st_unit_billing],[st_untno_billing],[st_other_billing],[address_full_billing],[zipcode_billing],[ziplus4_billing],[city_billing],[county_billing],[state_billing],[gis_lat_billing],[gis_long_billing],[h_phone_billing],[w_phone_billing],[m_phone_billing],[o_phone_billing],[fax_billing],[email_billing],[contactby_billing],[RC],[FeeExempt],[annualFeeDate],[billingaddress],[billingaddress2],[billingcity],[billingname],[billingstate],[billingzip],[city],[email],[fax],[name],[ocphone],[oemail],[ofax],[owneraddress],[owneraddress2],[ownercity],[ownername],[ownerphone],[ownerstate],[ownerzip],[assignedTo],[permittingWorkNotes],[permittingWorkCompleted],[permitIssuedBy],[useIssuedBySig],[conversionID],[address],[deleted],[owphone],[phone],[state],[zip],[businessModel],[areaRoute1],[areaRoute2]) SELECT [facilityID],[facilitynum],[majortype],[subtype],[dateapplication],[planreview],[datepermit],[permitnum],[facilitytype],[accessibilitycode],[agentname],[dateopened],[dateclosed],[closurecode],[environmentalist],[numcustomers],[yearlyfeedate],[area],[receiptcode],[currentbalance],[datepayment],[smokingdestination],[taxid],[gis_lat],[gis_long],[gis_notes],[bhphone],[bwphone],[bophone],[bfax],[bemail],[annualfee],[planfeescharged],[annualfeescharged],[billingaddress_street],[county],[districtID],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[syncID],[waterSupply],[dateExpiration],[specialPurpose],[operatorPhone],[operatorName],[poolSeason],[constructionpermitdate],[permitissuancedate],[conpermitnum],[operationspermitdate],[feeID],[organization_facility],[firstname_facility],[initial_facility],[lastname_facility],[st_num_facility],[st_dir_facility],[st_nam_facility],[st_suf_facility],[st_typ_facility],[st_unit_facility],[st_untno_facility],[st_other_facility],[address_full_facility],[zipcode_facility],[ziplus4_facility],[city_facility],[county_facility],[state_facility],[gis_lat_facility],[gis_long_facility],[h_phone_facility],[w_phone_facility],[m_phone_facility],[o_phone_facility],[fax_facility],[email_facility],[contactby_facility],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_billing],[firstname_billing],[initial_billing],[lastname_billing],[st_num_billing],[st_dir_billing],[st_nam_billing],[st_suf_billing],[st_typ_billing],[st_unit_billing],[st_untno_billing],[st_other_billing],[address_full_billing],[zipcode_billing],[ziplus4_billing],[city_billing],[county_billing],[state_billing],[gis_lat_billing],[gis_long_billing],[h_phone_billing],[w_phone_billing],[m_phone_billing],[o_phone_billing],[fax_billing],[email_billing],[contactby_billing],[RC],[FeeExempt],[annualFeeDate],[billingaddress],[billingaddress2],[billingcity],[billingname],[billingstate],[billingzip],[city],[email],[fax],[name],[ocphone],[oemail],[ofax],[owneraddress],[owneraddress2],[ownercity],[ownername],[ownerphone],[ownerstate],[ownerzip],[assignedTo],[permittingWorkNotes],[permittingWorkCompleted],[permitIssuedBy],[useIssuedBySig],[conversionID],[address],[deleted],[owphone],[phone],[state],[zip],[businessModel],[areaRoute1],[areaRoute2] FROM [LocalDHD_Restore].[dbo].[tblSGA_Facility] WHERE [facilityID] NOT IN(SELECT [facilityID] FROM [LocalDHD].[dbo].[tblSGA_Facility]);
ALTER TABLE [dbo].[tblSGA_Facility] CHECK CONSTRAINT [repl_identity_range_B9A6A3DD_2525_4DCC_9565_2ABFE6A2A0E8];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Facility] OFF
GO

Print 'tblSGA_Failure_Report...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Failure_Report] ON;
ALTER TABLE [dbo].[tblSGA_Failure_Report] NOCHECK CONSTRAINT [repl_identity_range_4AF3723D_606F_4E46_9907_16C9D5F23616];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Failure_Report]([reportID],[propertyID],[permitID],[county],[district],[owner_name],[reportDate],[subdivision],[lotNumber],[address1],[address2],[propertyCity],[propertyState],[propertyZip],[soilType],[classifier],[nameOfClassifier],[certificationLicense],[percRate],[dateOfInstallation],[dateOfRepair],[installerCert],[bedroomsGdp],[facilityType],[ageOfSystem],[primaryTreatment],[septicTank],[manufacturer],[atuSize],[bioPeatUnit],[squareFeet],[linearFeet],[reductionFactor],[checkAllThatApply1],[other1],[pretreatmentManufacturer],[absorbtionFieldDesign],[absorbtionFieldType],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[permitnum],[absorptionFieldProducts],[checkAllThatApply2],[other2],[checkAllThatApply3],[other3],[comments],[environmentalist],[modelATUID],[filtermanufacturerID],[filtermodelID],[dateass],[dateinspected],[districtID],[insp_signature],[assby],[institle],[investcomplete],[sep_inspectionID],[nameOfClassifier_other],[deleted]) SELECT [reportID],[propertyID],[permitID],[county],[district],[owner_name],[reportDate],[subdivision],[lotNumber],[address1],[address2],[propertyCity],[propertyState],[propertyZip],[soilType],[classifier],[nameOfClassifier],[certificationLicense],[percRate],[dateOfInstallation],[dateOfRepair],[installerCert],[bedroomsGdp],[facilityType],[ageOfSystem],[primaryTreatment],[septicTank],[manufacturer],[atuSize],[bioPeatUnit],[squareFeet],[linearFeet],[reductionFactor],[checkAllThatApply1],[other1],[pretreatmentManufacturer],[absorbtionFieldDesign],[absorbtionFieldType],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[permitnum],[absorptionFieldProducts],[checkAllThatApply2],[other2],[checkAllThatApply3],[other3],[comments],[environmentalist],[modelATUID],[filtermanufacturerID],[filtermodelID],[dateass],[dateinspected],[districtID],[insp_signature],[assby],[institle],[investcomplete],[sep_inspectionID],[nameOfClassifier_other],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Failure_Report] WHERE [reportID] NOT IN(SELECT [reportID] FROM [LocalDHD].[dbo].[tblSGA_Failure_Report]);
ALTER TABLE [dbo].[tblSGA_Failure_Report] CHECK CONSTRAINT [repl_identity_range_4AF3723D_606F_4E46_9907_16C9D5F23616];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Failure_Report] OFF
GO

Print 'tblSGA_Filter_Manufacturer...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Filter_Manufacturer] ON;
ALTER TABLE [dbo].[tblSGA_Filter_Manufacturer] NOCHECK CONSTRAINT [repl_identity_range_F9A8EF74_50D1_44B6_9C25_64F792810E46];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Filter_Manufacturer]([manufacturerID],[idNumber],[companyName],[companyAddress],[companyCity],[companyState],[companyZipcode],[companyPhone],[companyPhone2],[companyFax],[companyEmail],[companyContactPerson],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[filterActive],[deleted]) SELECT [manufacturerID],[idNumber],[companyName],[companyAddress],[companyCity],[companyState],[companyZipcode],[companyPhone],[companyPhone2],[companyFax],[companyEmail],[companyContactPerson],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[filterActive],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Filter_Manufacturer] WHERE [manufacturerID] NOT IN(SELECT [manufacturerID] FROM [LocalDHD].[dbo].[tblSGA_Filter_Manufacturer]);
ALTER TABLE [dbo].[tblSGA_Filter_Manufacturer] CHECK CONSTRAINT [repl_identity_range_F9A8EF74_50D1_44B6_9C25_64F792810E46];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Filter_Manufacturer] OFF
GO

Print 'tblSGA_Filter_Model_Numbers...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Filter_Model_Numbers] ON;
ALTER TABLE [dbo].[tblSGA_Filter_Model_Numbers] NOCHECK CONSTRAINT [repl_identity_range_B78733B6_BFA2_4E4F_99D4_AF3976021623];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Filter_Model_Numbers]([modelID],[manufacturerID],[modelNumber],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified]) SELECT [modelID],[manufacturerID],[modelNumber],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified] FROM [LocalDHD_Restore].[dbo].[tblSGA_Filter_Model_Numbers] WHERE [modelID] NOT IN(SELECT [modelID] FROM [LocalDHD].[dbo].[tblSGA_Filter_Model_Numbers]);
ALTER TABLE [dbo].[tblSGA_Filter_Model_Numbers] CHECK CONSTRAINT [repl_identity_range_B78733B6_BFA2_4E4F_99D4_AF3976021623];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Filter_Model_Numbers] OFF
GO

Print 'tblSGA_Food_Service_Inspection_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Food_Service_Inspection_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Food_Service_Inspection_Manager] NOCHECK CONSTRAINT [repl_identity_range_91023FDC_117F_4DC5_9C64_9B8E74C4EE59];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Food_Service_Inspection_Manager]([fsimID],[facilityID],[permitid],[facilityname],[address],[zipcode],[purpose],[Enforcement],[previousscore],[inspdate],[thefollowing],[finalscore],[nextinsp],[discussedwith],[signa],[title],[inspectedby],[institle],[timespent],[previousinspdate],[previouspurpose],[insp_signature],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[dateass],[assby],[investcomplete],[grade],[riskType],[repSignatureDate],[followup],[followupDate],[comments],[starttime],[endtime],[conversionID2],[deleted],[operatorName],[operatorPhone]) SELECT [fsimID],[facilityID],[permitid],[facilityname],[address],[zipcode],[purpose],[Enforcement],[previousscore],[inspdate],[thefollowing],[finalscore],[nextinsp],[discussedwith],[signa],[title],[inspectedby],[institle],[timespent],[previousinspdate],[previouspurpose],[insp_signature],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[dateass],[assby],[investcomplete],[grade],[riskType],[repSignatureDate],[followup],[followupDate],[comments],[starttime],[endtime],[conversionID2],[deleted],[operatorName],[operatorPhone] FROM [LocalDHD_Restore].[dbo].[tblSGA_Food_Service_Inspection_Manager] WHERE [fsimID] NOT IN(SELECT [fsimID] FROM [LocalDHD].[dbo].[tblSGA_Food_Service_Inspection_Manager]);
ALTER TABLE [dbo].[tblSGA_Food_Service_Inspection_Manager] CHECK CONSTRAINT [repl_identity_range_91023FDC_117F_4DC5_9C64_9B8E74C4EE59];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Food_Service_Inspection_Manager] OFF
GO

Print 'tblSGA_Generic_Account...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Generic_Account] ON;
ALTER TABLE [dbo].[tblSGA_Generic_Account] NOCHECK CONSTRAINT [repl_identity_range_3D0DEA0E_2473_4812_B3CE_597FC58FA8DD];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Generic_Account]([accountID],[payeeAddressID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[districtID]) SELECT [accountID],[payeeAddressID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[districtID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Generic_Account] WHERE [accountID] NOT IN(SELECT [accountID] FROM [LocalDHD].[dbo].[tblSGA_Generic_Account]);
ALTER TABLE [dbo].[tblSGA_Generic_Account] CHECK CONSTRAINT [repl_identity_range_3D0DEA0E_2473_4812_B3CE_597FC58FA8DD];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Generic_Account] OFF
GO

Print 'tblSGA_Insp_Code_Data...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Insp_Code_Data] ON;
ALTER TABLE [dbo].[tblSGA_Insp_Code_Data] NOCHECK CONSTRAINT [repl_identity_range_8E3430B8_7D9F_48DF_BD03_B53B09873A01];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Insp_Code_Data]([dataID],[inspID],[itype],[qID],[qcode],[cvtype],[qstatus],[qcritical],[qcomments],[syncID],[domainID],[userID],[dateadd],[datelastmodified],[correctdate],[qcos]) SELECT [dataID],[inspID],[itype],[qID],[qcode],[cvtype],[qstatus],[qcritical],[qcomments],[syncID],[domainID],[userID],[dateadd],[datelastmodified],[correctdate],[qcos] FROM [LocalDHD_Restore].[dbo].[tblSGA_Insp_Code_Data] WHERE [dataID] NOT IN(SELECT [dataID] FROM [LocalDHD].[dbo].[tblSGA_Insp_Code_Data]);
ALTER TABLE [dbo].[tblSGA_Insp_Code_Data] CHECK CONSTRAINT [repl_identity_range_8E3430B8_7D9F_48DF_BD03_B53B09873A01];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Insp_Code_Data] OFF
GO

Print 'tblSGA_inspection_temperatures...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_inspection_temperatures] ON;
ALTER TABLE [dbo].[tblSGA_inspection_temperatures] NOCHECK CONSTRAINT [repl_identity_range_DA44AFF5_6BBB_4AE0_A894_8DA64EEF95FA];
INSERT INTO [LocalDHD].[dbo].[tblSGA_inspection_temperatures]([InspectionTemperatureID],[InspectionID],[itemlocation],[temperature],[fooditem],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[itemlocationdesc],[foodChecked]) SELECT [InspectionTemperatureID],[InspectionID],[itemlocation],[temperature],[fooditem],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[itemlocationdesc],[foodChecked] FROM [LocalDHD_Restore].[dbo].[tblSGA_inspection_temperatures] WHERE [InspectionTemperatureID] NOT IN(SELECT [InspectionTemperatureID] FROM [LocalDHD].[dbo].[tblSGA_inspection_temperatures]);
ALTER TABLE [dbo].[tblSGA_inspection_temperatures] CHECK CONSTRAINT [repl_identity_range_DA44AFF5_6BBB_4AE0_A894_8DA64EEF95FA];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_inspection_temperatures] OFF
GO

Print 'tblSGA_Inspection_Violations...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Inspection_Violations] ON;
ALTER TABLE [dbo].[tblSGA_Inspection_Violations] NOCHECK CONSTRAINT [repl_identity_range_9B95E7EB_B1F5_49AB_AE87_2409B067469C];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Inspection_Violations]([violationID],[itemID],[inspID],[iresponse],[icanned],[icomment],[domainID],[userID],[dateadd],[datelastmodified],[ipoints],[insptype],[syncID]) SELECT [violationID],[itemID],[inspID],[iresponse],[icanned],[icomment],[domainID],[userID],[dateadd],[datelastmodified],[ipoints],[insptype],[syncID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Inspection_Violations] WHERE [violationID] NOT IN(SELECT [violationID] FROM [LocalDHD].[dbo].[tblSGA_Inspection_Violations]);
ALTER TABLE [dbo].[tblSGA_Inspection_Violations] CHECK CONSTRAINT [repl_identity_range_9B95E7EB_B1F5_49AB_AE87_2409B067469C];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Inspection_Violations] OFF
GO

Print 'tblSGA_Land_Disposal_Site_Permit...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Land_Disposal_Site_Permit] ON;
ALTER TABLE [dbo].[tblSGA_Land_Disposal_Site_Permit] NOCHECK CONSTRAINT [repl_identity_range_5620AE49_869F_419C_9963_46746F3F946C];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Land_Disposal_Site_Permit]([siteID],[permitID],[county],[writtenPermission],[notarized],[recordedPlat],[applicationArea],[soilReport],[soilFertility],[soilpHTest],[traceMetals],[vectorAttraction],[methodOfSecuring],[septageHolding],[septageRemoval],[septageApplication],[dateOfEvaluation],[evaluatedBy],[status],[annualApplication],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[dateass],[permitdate],[assby],[investcomplete],[permitnum],[TITLE],[organization_applicant],[firstname_applicant],[initial_applicant],[lastname_applicant],[st_num_applicant],[st_dir_applicant],[st_nam_applicant],[st_suf_applicant],[st_typ_applicant],[st_unit_applicant],[st_untno_applicant],[st_other_applicant],[address_full_applicant],[zipcode_applicant],[ziplus4_applicant],[city_applicant],[county_applicant],[state_applicant],[gis_lat_applicant],[gis_long_applicant],[h_phone_applicant],[w_phone_applicant],[m_phone_applicant],[o_phone_applicant],[fax_applicant],[email_applicant],[contactby_applicant],[organization_landowner],[firstname_landowner],[initial_landowner],[lastname_landowner],[st_num_landowner],[st_dir_landowner],[st_nam_landowner],[st_suf_landowner],[st_typ_landowner],[st_unit_landowner],[st_untno_landowner],[st_other_landowner],[address_full_landowner],[zipcode_landowner],[ziplus4_landowner],[city_landowner],[county_landowner],[state_landowner],[gis_lat_landowner],[gis_long_landowner],[h_phone_landowner],[w_phone_landowner],[m_phone_landowner],[o_phone_landowner],[fax_landowner],[email_landowner],[contactby_landowner],[address1],[address2],[landAddress1],[landAddress2],[landCity],[landName],[landPhone],[landState],[landZip],[permitAddress1],[permitAddress2],[permitCity],[permitName],[permitPhone],[permitState],[permitZip],[siteCity],[siteState],[siteZip]) SELECT [siteID],[permitID],[county],[writtenPermission],[notarized],[recordedPlat],[applicationArea],[soilReport],[soilFertility],[soilpHTest],[traceMetals],[vectorAttraction],[methodOfSecuring],[septageHolding],[septageRemoval],[septageApplication],[dateOfEvaluation],[evaluatedBy],[status],[annualApplication],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[dateass],[permitdate],[assby],[investcomplete],[permitnum],[TITLE],[organization_applicant],[firstname_applicant],[initial_applicant],[lastname_applicant],[st_num_applicant],[st_dir_applicant],[st_nam_applicant],[st_suf_applicant],[st_typ_applicant],[st_unit_applicant],[st_untno_applicant],[st_other_applicant],[address_full_applicant],[zipcode_applicant],[ziplus4_applicant],[city_applicant],[county_applicant],[state_applicant],[gis_lat_applicant],[gis_long_applicant],[h_phone_applicant],[w_phone_applicant],[m_phone_applicant],[o_phone_applicant],[fax_applicant],[email_applicant],[contactby_applicant],[organization_landowner],[firstname_landowner],[initial_landowner],[lastname_landowner],[st_num_landowner],[st_dir_landowner],[st_nam_landowner],[st_suf_landowner],[st_typ_landowner],[st_unit_landowner],[st_untno_landowner],[st_other_landowner],[address_full_landowner],[zipcode_landowner],[ziplus4_landowner],[city_landowner],[county_landowner],[state_landowner],[gis_lat_landowner],[gis_long_landowner],[h_phone_landowner],[w_phone_landowner],[m_phone_landowner],[o_phone_landowner],[fax_landowner],[email_landowner],[contactby_landowner],[address1],[address2],[landAddress1],[landAddress2],[landCity],[landName],[landPhone],[landState],[landZip],[permitAddress1],[permitAddress2],[permitCity],[permitName],[permitPhone],[permitState],[permitZip],[siteCity],[siteState],[siteZip] FROM [LocalDHD_Restore].[dbo].[tblSGA_Land_Disposal_Site_Permit] WHERE [siteID] NOT IN(SELECT [siteID] FROM [LocalDHD].[dbo].[tblSGA_Land_Disposal_Site_Permit]);
ALTER TABLE [dbo].[tblSGA_Land_Disposal_Site_Permit] CHECK CONSTRAINT [repl_identity_range_5620AE49_869F_419C_9963_46746F3F946C];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Land_Disposal_Site_Permit] OFF
GO

Print 'tblSGA_LKP_tank_inspection_scheduling...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_LKP_tank_inspection_scheduling] ON;
ALTER TABLE [dbo].[tblSGA_LKP_tank_inspection_scheduling] NOCHECK CONSTRAINT [repl_identity_range_664B95B7_2498_4620_9AA8_C591178E18E7];
INSERT INTO [LocalDHD].[dbo].[tblSGA_LKP_tank_inspection_scheduling]([lkpID],[appointmentID],[permitID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted]) SELECT [lkpID],[appointmentID],[permitID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_LKP_tank_inspection_scheduling] WHERE [lkpID] NOT IN(SELECT [lkpID] FROM [LocalDHD].[dbo].[tblSGA_LKP_tank_inspection_scheduling]);
ALTER TABLE [dbo].[tblSGA_LKP_tank_inspection_scheduling] CHECK CONSTRAINT [repl_identity_range_664B95B7_2498_4620_9AA8_C591178E18E7];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_LKP_tank_inspection_scheduling] OFF
GO

Print 'tblSGA_Onsite_Application_Comments...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Application_Comments] ON;
ALTER TABLE [dbo].[tblSGA_Onsite_Application_Comments] NOCHECK CONSTRAINT [repl_identity_range_65C51B71_9400_411B_B12D_48DD7F950C8A];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Onsite_Application_Comments]([commentID],[ospamID],[inspector],[indate],[comment],[timespent],[syncID]) SELECT [commentID],[ospamID],[inspector],[indate],[comment],[timespent],[syncID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Onsite_Application_Comments] WHERE [commentID] NOT IN(SELECT [commentID] FROM [LocalDHD].[dbo].[tblSGA_Onsite_Application_Comments]);
ALTER TABLE [dbo].[tblSGA_Onsite_Application_Comments] CHECK CONSTRAINT [repl_identity_range_65C51B71_9400_411B_B12D_48DD7F950C8A];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Application_Comments] OFF
GO

Print 'tblSGA_Onsite_Septic_Tank_Manufacturers...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers] ON;
ALTER TABLE [dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers] NOCHECK CONSTRAINT [repl_identity_range_E99B4D99_244B_44EE_AD79_5A7DA1C6EEBB];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers]([manufacturerID],[tankmanufacturer],[tdescription],[districtID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ttype],[syncID],[deleted]) SELECT [manufacturerID],[tankmanufacturer],[tdescription],[districtID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ttype],[syncID],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers] WHERE [manufacturerID] NOT IN(SELECT [manufacturerID] FROM [LocalDHD].[dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers]);
ALTER TABLE [dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers] CHECK CONSTRAINT [repl_identity_range_E99B4D99_244B_44EE_AD79_5A7DA1C6EEBB];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Septic_Tank_Manufacturers] OFF
GO

Print 'tblSGA_Onsite_Sewage_Inspection_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Inspection_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Onsite_Sewage_Inspection_Manager] NOCHECK CONSTRAINT [repl_identity_range_B39E376A_C4E3_45B9_B684_8FB681BBEC6B];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Inspection_Manager]([osimID],[inspectiondate1],[inspector1],[inspectiontyp],[inspectiondate2],[inspector2],[inspectiontype],[typeofinst],[installation],[taxid],[address],[city],[housedesign],[stublocation],[subdivision],[lot],[block],[propertyowner],[watersup],[soiltype],[waterusage],[howmuch],[sewagedis],[totalsep],[septic],[septictankman],[distancesep],[distanceseptank],[dissep],[distanceprop],[distanceto],[filterman],[filtersigned],[alarmtrig],[contactinfo],[greasetrap],[grease],[aerobictank],[aerobic],[ownerfgiven],[landscaping],[fieldlay],[manufacturer],[absorptionfield],[absorp],[totalsquare],[numberof],[distance],[averagetranch],[depth],[distancefrom],[ditanceto],[front],[rear],[oleft],[oright],[distancefield],[distancefiel],[doessuff],[installationapp],[reasonspending],[inspector],[comdate],[comment],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ospmID],[sewagedisother],[septicother],[totalsep2],[sewagedis2],[septictankman2],[distancesep2],[distanceseptank2],[dissep2],[distanceprop2],[distanceto2],[sewagedisother2],[propdisA],[propdisB],[propdisA2],[propdisB2],[bldgpermno],[finalcomments],[permitnum],[contractor],[len_trench],[syncID]) SELECT [osimID],[inspectiondate1],[inspector1],[inspectiontyp],[inspectiondate2],[inspector2],[inspectiontype],[typeofinst],[installation],[taxid],[address],[city],[housedesign],[stublocation],[subdivision],[lot],[block],[propertyowner],[watersup],[soiltype],[waterusage],[howmuch],[sewagedis],[totalsep],[septic],[septictankman],[distancesep],[distanceseptank],[dissep],[distanceprop],[distanceto],[filterman],[filtersigned],[alarmtrig],[contactinfo],[greasetrap],[grease],[aerobictank],[aerobic],[ownerfgiven],[landscaping],[fieldlay],[manufacturer],[absorptionfield],[absorp],[totalsquare],[numberof],[distance],[averagetranch],[depth],[distancefrom],[ditanceto],[front],[rear],[oleft],[oright],[distancefield],[distancefiel],[doessuff],[installationapp],[reasonspending],[inspector],[comdate],[comment],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ospmID],[sewagedisother],[septicother],[totalsep2],[sewagedis2],[septictankman2],[distancesep2],[distanceseptank2],[dissep2],[distanceprop2],[distanceto2],[sewagedisother2],[propdisA],[propdisB],[propdisA2],[propdisB2],[bldgpermno],[finalcomments],[permitnum],[contractor],[len_trench],[syncID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Onsite_Sewage_Inspection_Manager] WHERE [osimID] NOT IN(SELECT [osimID] FROM [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Inspection_Manager]);
ALTER TABLE [dbo].[tblSGA_Onsite_Sewage_Inspection_Manager] CHECK CONSTRAINT [repl_identity_range_B39E376A_C4E3_45B9_B684_8FB681BBEC6B];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Inspection_Manager] OFF
GO

Print 'tblSGA_Onsite_Sewage_Permit_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Permit_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Onsite_Sewage_Permit_Manager] NOCHECK CONSTRAINT [repl_identity_range_7EC4E82B_744C_4E86_84B7_A01D268F27E0];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Permit_Manager]([ospmID],[permitnum],[permit],[permdate],[subdivision],[lot],[block],[address],[taxid],[ownersname],[ownersadd],[ownersphone],[applicant],[applicantsphone],[watersup],[featuresof],[facilitytype],[lotsize],[numberofbed],[garbagedis],[buildingdesign],[stubout],[wateusage],[soiltypes],[dateofori],[existingseptic],[existingfield],[previousadd],[previousrepairs],[dateapp],[typeofsys],[absorption],[total],[trenchdepth],[tdfrom],[to],[trenchwidth],[numberoflines],[lengtheachline],[depthofagg],[conditions],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ospamID],[locations],[soiltyp],[environmentalist],[scapacity],[dcapacity],[gcapacity],[acapacity],[applicantsfax],[applicantsmphone],[applicantswphone],[ownersfax],[ownersmphone],[ownerswphone],[tankinfirst],[status],[app_signature],[waterusage],[syncID],[sig_reset],[conversionEHSID],[evalAbove],[propertyID]) SELECT [ospmID],[permitnum],[permit],[permdate],[subdivision],[lot],[block],[address],[taxid],[ownersname],[ownersadd],[ownersphone],[applicant],[applicantsphone],[watersup],[featuresof],[facilitytype],[lotsize],[numberofbed],[garbagedis],[buildingdesign],[stubout],[wateusage],[soiltypes],[dateofori],[existingseptic],[existingfield],[previousadd],[previousrepairs],[dateapp],[typeofsys],[absorption],[total],[trenchdepth],[tdfrom],[to],[trenchwidth],[numberoflines],[lengtheachline],[depthofagg],[conditions],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[ospamID],[locations],[soiltyp],[environmentalist],[scapacity],[dcapacity],[gcapacity],[acapacity],[applicantsfax],[applicantsmphone],[applicantswphone],[ownersfax],[ownersmphone],[ownerswphone],[tankinfirst],[status],[app_signature],[waterusage],[syncID],[sig_reset],[conversionEHSID],[evalAbove],[propertyID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Onsite_Sewage_Permit_Manager] WHERE [ospmID] NOT IN(SELECT [ospmID] FROM [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Permit_Manager]);
ALTER TABLE [dbo].[tblSGA_Onsite_Sewage_Permit_Manager] CHECK CONSTRAINT [repl_identity_range_7EC4E82B_744C_4E86_84B7_A01D268F27E0];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Onsite_Sewage_Permit_Manager] OFF
GO

Print 'tblSGA_onsite_sewage_tank_inspection_scheduling...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling] ON;
ALTER TABLE [dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling] NOCHECK CONSTRAINT [repl_identity_range_A3BBDCD9_9254_40EF_AD54_E5DF1A27C00B];
INSERT INTO [LocalDHD].[dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling]([appointmentID],[dateappointment],[status],[assigned],[comments],[districtID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[timeappointment],[propertyID],[deleted]) SELECT [appointmentID],[dateappointment],[status],[assigned],[comments],[districtID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[timeappointment],[propertyID],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling] WHERE [appointmentID] NOT IN(SELECT [appointmentID] FROM [LocalDHD].[dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling]);
ALTER TABLE [dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling] CHECK CONSTRAINT [repl_identity_range_A3BBDCD9_9254_40EF_AD54_E5DF1A27C00B];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_onsite_sewage_tank_inspection_scheduling] OFF
GO

Print 'tblSGA_Permits...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Permits] ON;
ALTER TABLE [dbo].[tblSGA_Permits] NOCHECK CONSTRAINT [repl_identity_range_E2F57A1E_D97C_4860_B6A6_BE4B3DDAB8E1];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Permits]([recordID],[county],[ptype],[pnumber],[syncID]) SELECT [recordID],[county],[ptype],[pnumber],[syncID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Permits] WHERE [recordID] NOT IN(SELECT [recordID] FROM [LocalDHD].[dbo].[tblSGA_Permits]);
ALTER TABLE [dbo].[tblSGA_Permits] CHECK CONSTRAINT [repl_identity_range_E2F57A1E_D97C_4860_B6A6_BE4B3DDAB8E1];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Permits] OFF
GO

Print 'tblSGA_Plan_Review...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Plan_Review] ON;
ALTER TABLE [dbo].[tblSGA_Plan_Review] NOCHECK CONSTRAINT [repl_identity_range_1DFD28A4_7CED_406E_9C7E_7BCC9963D5CD];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Plan_Review]([reviewID],[pr_type],[datesubmit],[num_lots_applied],[contact_name],[cphone1],[cphone2],[cfax],[cemail],[owner],[ophone1],[ophone2],[ofax],[oemail],[assign],[dateassign],[dateprelim_walk],[dateprelim_route],[datefinal_walk],[datefinal_route],[num_lots_approved],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[subdivision],[county],[pKey],[districtID],[institle],[insp_signature],[inspectedby],[inspcomments],[approvalstatus],[contact_address1],[contact_address2],[contact_city],[contact_state],[contact_zip],[owner_address1],[owner_address2],[owner_city],[owner_state],[owner_zip],[assby],[investcomplete],[locationOfSubdivision],[landLot],[gmdOrLandDistrict],[areaOfSubdivision],[typicalLotArea],[numOfLots],[noOfBedrooms],[noOfBaths],[north],[east],[south],[west],[location],[distance],[nameOfSubdivision2],[location2],[distance2],[nameOfSubdivision3],[location3],[distance3],[nameOfSystem],[ifCommunitySystem],[addressOwner1],[addressOwner2],[city],[state],[zipcode],[distance4],[size1],[isGravity],[ifSystemIsUnder],[areSewersToBe],[havePlansAndSpecifications],[ifYes],[isContractAwarded],[estimatedDateSewersWillBe],[areOnsiteSewage],[areSoilDataRecord],[nameOfWaterSystem],[distance5],[size2],[pressure],[ifPublicGiveName],[address1Private],[address2Private],[cityPrivate],[statePrivate],[zipPrivate],[isAPublicOrComm],[nameOfEngineerOrFirm],[address1Firm],[address2Firm],[cityFirm],[stateFirm],[zipFirm],[havePlansAndSpec],[areOnsiteWaterSystems],[commentsAndRecomm],[agency],[nameOfSubdivision1],[organization_contact],[firstname_contact],[initial_contact],[lastname_contact],[st_num_contact],[st_dir_contact],[st_nam_contact],[st_suf_contact],[st_typ_contact],[st_unit_contact],[st_untno_contact],[st_other_contact],[address_full_contact],[zipcode_contact],[ziplus4_contact],[city_contact],[county_contact],[state_contact],[gis_lat_contact],[gis_long_contact],[h_phone_contact],[w_phone_contact],[m_phone_contact],[o_phone_contact],[fax_contact],[email_contact],[contactby_contact],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[deleted]) SELECT [reviewID],[pr_type],[datesubmit],[num_lots_applied],[contact_name],[cphone1],[cphone2],[cfax],[cemail],[owner],[ophone1],[ophone2],[ofax],[oemail],[assign],[dateassign],[dateprelim_walk],[dateprelim_route],[datefinal_walk],[datefinal_route],[num_lots_approved],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[subdivision],[county],[pKey],[districtID],[institle],[insp_signature],[inspectedby],[inspcomments],[approvalstatus],[contact_address1],[contact_address2],[contact_city],[contact_state],[contact_zip],[owner_address1],[owner_address2],[owner_city],[owner_state],[owner_zip],[assby],[investcomplete],[locationOfSubdivision],[landLot],[gmdOrLandDistrict],[areaOfSubdivision],[typicalLotArea],[numOfLots],[noOfBedrooms],[noOfBaths],[north],[east],[south],[west],[location],[distance],[nameOfSubdivision2],[location2],[distance2],[nameOfSubdivision3],[location3],[distance3],[nameOfSystem],[ifCommunitySystem],[addressOwner1],[addressOwner2],[city],[state],[zipcode],[distance4],[size1],[isGravity],[ifSystemIsUnder],[areSewersToBe],[havePlansAndSpecifications],[ifYes],[isContractAwarded],[estimatedDateSewersWillBe],[areOnsiteSewage],[areSoilDataRecord],[nameOfWaterSystem],[distance5],[size2],[pressure],[ifPublicGiveName],[address1Private],[address2Private],[cityPrivate],[statePrivate],[zipPrivate],[isAPublicOrComm],[nameOfEngineerOrFirm],[address1Firm],[address2Firm],[cityFirm],[stateFirm],[zipFirm],[havePlansAndSpec],[areOnsiteWaterSystems],[commentsAndRecomm],[agency],[nameOfSubdivision1],[organization_contact],[firstname_contact],[initial_contact],[lastname_contact],[st_num_contact],[st_dir_contact],[st_nam_contact],[st_suf_contact],[st_typ_contact],[st_unit_contact],[st_untno_contact],[st_other_contact],[address_full_contact],[zipcode_contact],[ziplus4_contact],[city_contact],[county_contact],[state_contact],[gis_lat_contact],[gis_long_contact],[h_phone_contact],[w_phone_contact],[m_phone_contact],[o_phone_contact],[fax_contact],[email_contact],[contactby_contact],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Plan_Review] WHERE [reviewID] NOT IN(SELECT [reviewID] FROM [LocalDHD].[dbo].[tblSGA_Plan_Review]);
ALTER TABLE [dbo].[tblSGA_Plan_Review] CHECK CONSTRAINT [repl_identity_range_1DFD28A4_7CED_406E_9C7E_7BCC9963D5CD];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Plan_Review] OFF
GO

Print 'tblSGA_Plan_Review_Activities...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Plan_Review_Activities] ON;
ALTER TABLE [dbo].[tblSGA_Plan_Review_Activities] NOCHECK CONSTRAINT [repl_identity_range_AE3FAD99_C8E5_4291_BE2C_760380FA76AD];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Plan_Review_Activities]([prdataID],[reviewID],[acuser],[dateactivity],[duration_start],[duration_end],[comments],[domainID],[syncID],[fKey],[datelastmodified],[deleted],[userID]) SELECT [prdataID],[reviewID],[acuser],[dateactivity],[duration_start],[duration_end],[comments],[domainID],[syncID],[fKey],[datelastmodified],[deleted],[userID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Plan_Review_Activities] WHERE [prdataID] NOT IN(SELECT [prdataID] FROM [LocalDHD].[dbo].[tblSGA_Plan_Review_Activities]);
ALTER TABLE [dbo].[tblSGA_Plan_Review_Activities] CHECK CONSTRAINT [repl_identity_range_AE3FAD99_C8E5_4291_BE2C_760380FA76AD];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Plan_Review_Activities] OFF
GO

Print 'tblSGA_pool_operational_dates...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_pool_operational_dates] ON;
ALTER TABLE [dbo].[tblSGA_pool_operational_dates] NOCHECK CONSTRAINT [repl_identity_range_4C2A70FF_29C2_4E3D_98DA_A8FE38709EFE];
INSERT INTO [LocalDHD].[dbo].[tblSGA_pool_operational_dates]([poolOpID],[facilityID],[dateOperationsPermit],[dateOperationExpiration],[saveasdraft],[userID],[deleted],[domainID],[dateadd],[datelastmodified]) SELECT [poolOpID],[facilityID],[dateOperationsPermit],[dateOperationExpiration],[saveasdraft],[userID],[deleted],[domainID],[dateadd],[datelastmodified] FROM [LocalDHD_Restore].[dbo].[tblSGA_pool_operational_dates] WHERE [poolOpID] NOT IN(SELECT [poolOpID] FROM [LocalDHD].[dbo].[tblSGA_pool_operational_dates]);
ALTER TABLE [dbo].[tblSGA_pool_operational_dates] CHECK CONSTRAINT [repl_identity_range_4C2A70FF_29C2_4E3D_98DA_A8FE38709EFE];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_pool_operational_dates] OFF
GO

Print 'tblSGA_Property...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Property] ON;
ALTER TABLE [dbo].[tblSGA_Property] NOCHECK CONSTRAINT [repl_identity_range_0FA27BAF_7F48_42CF_BEA5_C4C2B6A5A402];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Property]([propertyID],[parcelnum],[address],[address2],[city],[state],[zip],[gis_long],[gis_lat],[gis_notes],[taxID],[subdivision],[lot],[block],[phone],[fax],[county],[districtID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[property_ref],[dateass],[assby],[inspector],[investcomplete],[requires],[organization_property],[firstname_property],[initial_property],[lastname_property],[st_num_property],[st_dir_property],[st_nam_property],[st_suf_property],[st_typ_property],[st_unit_property],[st_untno_property],[st_other_property],[address_full_property],[zipcode_property],[ziplus4_property],[city_property],[county_property],[state_property],[gis_lat_property],[gis_long_property],[h_phone_property],[w_phone_property],[m_phone_property],[o_phone_property],[fax_property],[email_property],[contactby_property],[conversionID],[deleted],[facilityID]) SELECT [propertyID],[parcelnum],[address],[address2],[city],[state],[zip],[gis_long],[gis_lat],[gis_notes],[taxID],[subdivision],[lot],[block],[phone],[fax],[county],[districtID],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[property_ref],[dateass],[assby],[inspector],[investcomplete],[requires],[organization_property],[firstname_property],[initial_property],[lastname_property],[st_num_property],[st_dir_property],[st_nam_property],[st_suf_property],[st_typ_property],[st_unit_property],[st_untno_property],[st_other_property],[address_full_property],[zipcode_property],[ziplus4_property],[city_property],[county_property],[state_property],[gis_lat_property],[gis_long_property],[h_phone_property],[w_phone_property],[m_phone_property],[o_phone_property],[fax_property],[email_property],[contactby_property],[conversionID],[deleted],[facilityID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Property] WHERE [propertyID] NOT IN(SELECT [propertyID] FROM [LocalDHD].[dbo].[tblSGA_Property]);
ALTER TABLE [dbo].[tblSGA_Property] CHECK CONSTRAINT [repl_identity_range_0FA27BAF_7F48_42CF_BEA5_C4C2B6A5A402];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Property] OFF
GO

Print 'tblSGA_Rabies...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Rabies] ON;
ALTER TABLE [dbo].[tblSGA_Rabies] NOCHECK CONSTRAINT [repl_identity_range_2B34FEE8_E4CF_4FEE_AA33_0B9F139BE0A3];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Rabies]([rabiesID],[datebitten],[datereported],[Species],[Breed],[Color],[quarbegin],[quarend],[animalBitten],[animalType],[bittenage],[areabitten],[bitenumber],[reportedfrom],[Field29],[Comments1],[Comments2],[Comments3],[Field55],[bittenparentlname],[bittenparentfname],[quartype],[labresults],[Field60],[printrabiesletter],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[syncID],[county],[districtID],[treatmentreceived],[datetreatmentreceived],[vaccination],[fate],[quarantinetype],[labname],[labaddress],[labcity],[labstate],[labzip],[specimensubmitted],[victimownerlastname],[victimownerfirstname],[dateass],[insp_signature],[assby],[inspector],[institle],[investcomplete],[parent_guardian],[requires],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_bitten],[firstname_bitten],[initial_bitten],[lastname_bitten],[st_num_bitten],[st_dir_bitten],[st_nam_bitten],[st_suf_bitten],[st_typ_bitten],[st_unit_bitten],[st_untno_bitten],[st_other_bitten],[address_full_bitten],[zipcode_bitten],[ziplus4_bitten],[city_bitten],[county_bitten],[state_bitten],[gis_lat_bitten],[gis_long_bitten],[h_phone_bitten],[w_phone_bitten],[m_phone_bitten],[o_phone_bitten],[fax_bitten],[email_bitten],[contactby_bitten],[organization_quarantine],[firstname_quarantine],[initial_quarantine],[lastname_quarantine],[st_num_quarantine],[st_dir_quarantine],[st_nam_quarantine],[st_suf_quarantine],[st_typ_quarantine],[st_unit_quarantine],[st_untno_quarantine],[st_other_quarantine],[address_full_quarantine],[zipcode_quarantine],[ziplus4_quarantine],[city_quarantine],[county_quarantine],[state_quarantine],[gis_lat_quarantine],[gis_long_quarantine],[h_phone_quarantine],[w_phone_quarantine],[m_phone_quarantine],[o_phone_quarantine],[fax_quarantine],[email_quarantine],[contactby_quarantine],[organization_lab],[firstname_lab],[initial_lab],[lastname_lab],[st_num_lab],[st_dir_lab],[st_nam_lab],[st_suf_lab],[st_typ_lab],[st_unit_lab],[st_untno_lab],[st_other_lab],[address_full_lab],[zipcode_lab],[ziplus4_lab],[city_lab],[county_lab],[state_lab],[gis_lat_lab],[gis_long_lab],[h_phone_lab],[w_phone_lab],[m_phone_lab],[o_phone_lab],[fax_lab],[email_lab],[contactby_lab],[conversionID],[bittenaddress],[bittencity],[bittenfirstname],[bittenhomephone],[bittenlastname],[bittenstate],[bittenworkphone],[bittenzip],[deleted],[oaddress],[ocity],[ofirstname],[ohomephone],[olastname],[omi],[ostate],[oworkphone],[ozip],[quarantineaddress],[quarantinecity],[quarantinestate],[quarantinezip],[specimenresults]) SELECT [rabiesID],[datebitten],[datereported],[Species],[Breed],[Color],[quarbegin],[quarend],[animalBitten],[animalType],[bittenage],[areabitten],[bitenumber],[reportedfrom],[Field29],[Comments1],[Comments2],[Comments3],[Field55],[bittenparentlname],[bittenparentfname],[quartype],[labresults],[Field60],[printrabiesletter],[domainID],[userID],[dateadd],[datelastmodified],[saveasdraft],[syncID],[county],[districtID],[treatmentreceived],[datetreatmentreceived],[vaccination],[fate],[quarantinetype],[labname],[labaddress],[labcity],[labstate],[labzip],[specimensubmitted],[victimownerlastname],[victimownerfirstname],[dateass],[insp_signature],[assby],[inspector],[institle],[investcomplete],[parent_guardian],[requires],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_bitten],[firstname_bitten],[initial_bitten],[lastname_bitten],[st_num_bitten],[st_dir_bitten],[st_nam_bitten],[st_suf_bitten],[st_typ_bitten],[st_unit_bitten],[st_untno_bitten],[st_other_bitten],[address_full_bitten],[zipcode_bitten],[ziplus4_bitten],[city_bitten],[county_bitten],[state_bitten],[gis_lat_bitten],[gis_long_bitten],[h_phone_bitten],[w_phone_bitten],[m_phone_bitten],[o_phone_bitten],[fax_bitten],[email_bitten],[contactby_bitten],[organization_quarantine],[firstname_quarantine],[initial_quarantine],[lastname_quarantine],[st_num_quarantine],[st_dir_quarantine],[st_nam_quarantine],[st_suf_quarantine],[st_typ_quarantine],[st_unit_quarantine],[st_untno_quarantine],[st_other_quarantine],[address_full_quarantine],[zipcode_quarantine],[ziplus4_quarantine],[city_quarantine],[county_quarantine],[state_quarantine],[gis_lat_quarantine],[gis_long_quarantine],[h_phone_quarantine],[w_phone_quarantine],[m_phone_quarantine],[o_phone_quarantine],[fax_quarantine],[email_quarantine],[contactby_quarantine],[organization_lab],[firstname_lab],[initial_lab],[lastname_lab],[st_num_lab],[st_dir_lab],[st_nam_lab],[st_suf_lab],[st_typ_lab],[st_unit_lab],[st_untno_lab],[st_other_lab],[address_full_lab],[zipcode_lab],[ziplus4_lab],[city_lab],[county_lab],[state_lab],[gis_lat_lab],[gis_long_lab],[h_phone_lab],[w_phone_lab],[m_phone_lab],[o_phone_lab],[fax_lab],[email_lab],[contactby_lab],[conversionID],[bittenaddress],[bittencity],[bittenfirstname],[bittenhomephone],[bittenlastname],[bittenstate],[bittenworkphone],[bittenzip],[deleted],[oaddress],[ocity],[ofirstname],[ohomephone],[olastname],[omi],[ostate],[oworkphone],[ozip],[quarantineaddress],[quarantinecity],[quarantinestate],[quarantinezip],[specimenresults] FROM [LocalDHD_Restore].[dbo].[tblSGA_Rabies] WHERE [rabiesID] NOT IN(SELECT [rabiesID] FROM [LocalDHD].[dbo].[tblSGA_Rabies]);
ALTER TABLE [dbo].[tblSGA_Rabies] CHECK CONSTRAINT [repl_identity_range_2B34FEE8_E4CF_4FEE_AA33_0B9F139BE0A3];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Rabies] OFF
GO

Print 'tblSGA_Record_Tracking...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Record_Tracking] ON;
ALTER TABLE [dbo].[tblSGA_Record_Tracking] NOCHECK CONSTRAINT [repl_identity_range_F4AE62A4_1379_487A_AF5C_F3ECEA7592DE];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Record_Tracking]([rkID],[userID],[rktable],[rkkey],[rkkeyvalue],[rkdatetime],[rkcomments]) SELECT [rkID],[userID],[rktable],[rkkey],[rkkeyvalue],[rkdatetime],[rkcomments] FROM [LocalDHD_Restore].[dbo].[tblSGA_Record_Tracking] WHERE [rkID] NOT IN(SELECT [rkID] FROM [LocalDHD].[dbo].[tblSGA_Record_Tracking]);
ALTER TABLE [dbo].[tblSGA_Record_Tracking] CHECK CONSTRAINT [repl_identity_range_F4AE62A4_1379_487A_AF5C_F3ECEA7592DE];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Record_Tracking] OFF
GO

Print 'tblSGA_Septage_Removal_Inspection...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septage_Removal_Inspection] ON;
ALTER TABLE [dbo].[tblSGA_Septage_Removal_Inspection] NOCHECK CONSTRAINT [repl_identity_range_4A3D6EDA_D4F2_4C3E_B177_4BC24B5D1A76];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Septage_Removal_Inspection]([inspectionID],[permitID],[ownerName],[ownerAddress1],[ownerAddress2],[ownerCity],[ownerState],[ownerZip],[ownerPhone],[department],[levelSelect],[permission],[vehicle1Name],[vehicle2Name],[vehicle3Name],[vehicle4Name],[vehicle5Name],[vehicle1Address],[vehicle2Address],[vehicle3Address],[vehicle4Address],[vehicle5Address],[vehicle1Permit],[vehicle2Permit],[vehicle3Permit],[vehicle4Permit],[vehicle5Permit],[vehicle1Letters],[vehicle2Letters],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[vehicle3Letters],[vehicle4Letters],[vehicle5Letters],[vehicle1Readily],[vehicle2Readily],[vehicle3Readily],[vehicle4Readily],[vehicle5Readily],[vehicle1Water],[vehicle2Water],[vehicle3Water],[vehicle4Water],[vehicle5Water],[vehicle1Leakage1],[vehicle2Leakage1],[vehicle3Leakage1],[vehicle4Leakage1],[vehicle5Leakage1],[vehicle1Leakage2],[vehicle2Leakage2],[vehicle3Leakage2],[vehicle4Leakage2],[vehicle5Leakage2],[vehicle1Leakage3],[vehicle2Leakage3],[vehicle3Leakage3],[vehicle4Leakage3],[vehicle5Leakage3],[vehicle1Leakage4],[vehicle2Leakage4],[vehicle3Leakage4],[vehicle4Leakage4],[vehicle5Leakage4],[remarks],[recommended],[evaluatedBy],[signa],[dateass],[inspdate],[assby],[investcomplete],[owner_phone],[Title],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[conversionID],[deleted],[locationAddress1],[locationAddress2],[locationCity],[locationState],[locationZip]) SELECT [inspectionID],[permitID],[ownerName],[ownerAddress1],[ownerAddress2],[ownerCity],[ownerState],[ownerZip],[ownerPhone],[department],[levelSelect],[permission],[vehicle1Name],[vehicle2Name],[vehicle3Name],[vehicle4Name],[vehicle5Name],[vehicle1Address],[vehicle2Address],[vehicle3Address],[vehicle4Address],[vehicle5Address],[vehicle1Permit],[vehicle2Permit],[vehicle3Permit],[vehicle4Permit],[vehicle5Permit],[vehicle1Letters],[vehicle2Letters],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[vehicle3Letters],[vehicle4Letters],[vehicle5Letters],[vehicle1Readily],[vehicle2Readily],[vehicle3Readily],[vehicle4Readily],[vehicle5Readily],[vehicle1Water],[vehicle2Water],[vehicle3Water],[vehicle4Water],[vehicle5Water],[vehicle1Leakage1],[vehicle2Leakage1],[vehicle3Leakage1],[vehicle4Leakage1],[vehicle5Leakage1],[vehicle1Leakage2],[vehicle2Leakage2],[vehicle3Leakage2],[vehicle4Leakage2],[vehicle5Leakage2],[vehicle1Leakage3],[vehicle2Leakage3],[vehicle3Leakage3],[vehicle4Leakage3],[vehicle5Leakage3],[vehicle1Leakage4],[vehicle2Leakage4],[vehicle3Leakage4],[vehicle4Leakage4],[vehicle5Leakage4],[remarks],[recommended],[evaluatedBy],[signa],[dateass],[inspdate],[assby],[investcomplete],[owner_phone],[Title],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[conversionID],[deleted],[locationAddress1],[locationAddress2],[locationCity],[locationState],[locationZip] FROM [LocalDHD_Restore].[dbo].[tblSGA_Septage_Removal_Inspection] WHERE [inspectionID] NOT IN(SELECT [inspectionID] FROM [LocalDHD].[dbo].[tblSGA_Septage_Removal_Inspection]);
ALTER TABLE [dbo].[tblSGA_Septage_Removal_Inspection] CHECK CONSTRAINT [repl_identity_range_4A3D6EDA_D4F2_4C3E_B177_4BC24B5D1A76]
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septage_Removal_Inspection] OFF
GO

Print 'tblSGA_Septage_Removal_Permit...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septage_Removal_Permit] ON;
ALTER TABLE [dbo].[tblSGA_Septage_Removal_Permit] NOCHECK CONSTRAINT [repl_identity_range_EF12E70E_9479_40BA_A63C_D56C3453D7AA];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Septage_Removal_Permit]([permitID],[county],[businessAddress2],[methodOfRemoving],[methodOfTransporting],[finalDisposalOf],[landowner],[writtenPermission],[remarks],[dateOfApplication],[dhrCertifiedNumber],[dateAwarded],[permitNumber],[dateOfIssue],[validatedBy],[validatedByTitle],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[districtID],[dateOfExpiration],[propertyID],[dateass],[appsigna],[assby],[businessphone],[investcomplete],[signa],[Title],[organization_businessinfo],[firstname_businessinfo],[initial_businessinfo],[lastname_businessinfo],[st_num_businessinfo],[st_dir_businessinfo],[st_nam_businessinfo],[st_suf_businessinfo],[st_typ_businessinfo],[st_unit_businessinfo],[st_untno_businessinfo],[st_other_businessinfo],[address_full_businessinfo],[zipcode_businessinfo],[ziplus4_businessinfo],[city_businessinfo],[county_businessinfo],[state_businessinfo],[gis_lat_businessinfo],[gis_long_businessinfo],[h_phone_businessinfo],[w_phone_businessinfo],[m_phone_businessinfo],[o_phone_businessinfo],[fax_businessinfo],[email_businessinfo],[contactby_businessinfo],[organization_applicant],[firstname_applicant],[initial_applicant],[lastname_applicant],[st_num_applicant],[st_dir_applicant],[st_nam_applicant],[st_suf_applicant],[st_typ_applicant],[st_unit_applicant],[st_untno_applicant],[st_other_applicant],[address_full_applicant],[zipcode_applicant],[ziplus4_applicant],[city_applicant],[county_applicant],[state_applicant],[gis_lat_applicant],[gis_long_applicant],[h_phone_applicant],[w_phone_applicant],[m_phone_applicant],[o_phone_applicant],[fax_applicant],[email_applicant],[contactby_applicant],[namebusiness],[applicantAddress1],[applicantAddress2],[applicantCity],[applicantName],[applicantState],[applicantZip],[businessAddress1],[businessCity],[businessState],[businessZip],[conversionID],[deleted]) SELECT [permitID],[county],[businessAddress2],[methodOfRemoving],[methodOfTransporting],[finalDisposalOf],[landowner],[writtenPermission],[remarks],[dateOfApplication],[dhrCertifiedNumber],[dateAwarded],[permitNumber],[dateOfIssue],[validatedBy],[validatedByTitle],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[districtID],[dateOfExpiration],[propertyID],[dateass],[appsigna],[assby],[businessphone],[investcomplete],[signa],[Title],[organization_businessinfo],[firstname_businessinfo],[initial_businessinfo],[lastname_businessinfo],[st_num_businessinfo],[st_dir_businessinfo],[st_nam_businessinfo],[st_suf_businessinfo],[st_typ_businessinfo],[st_unit_businessinfo],[st_untno_businessinfo],[st_other_businessinfo],[address_full_businessinfo],[zipcode_businessinfo],[ziplus4_businessinfo],[city_businessinfo],[county_businessinfo],[state_businessinfo],[gis_lat_businessinfo],[gis_long_businessinfo],[h_phone_businessinfo],[w_phone_businessinfo],[m_phone_businessinfo],[o_phone_businessinfo],[fax_businessinfo],[email_businessinfo],[contactby_businessinfo],[organization_applicant],[firstname_applicant],[initial_applicant],[lastname_applicant],[st_num_applicant],[st_dir_applicant],[st_nam_applicant],[st_suf_applicant],[st_typ_applicant],[st_unit_applicant],[st_untno_applicant],[st_other_applicant],[address_full_applicant],[zipcode_applicant],[ziplus4_applicant],[city_applicant],[county_applicant],[state_applicant],[gis_lat_applicant],[gis_long_applicant],[h_phone_applicant],[w_phone_applicant],[m_phone_applicant],[o_phone_applicant],[fax_applicant],[email_applicant],[contactby_applicant],[namebusiness],[applicantAddress1],[applicantAddress2],[applicantCity],[applicantName],[applicantState],[applicantZip],[businessAddress1],[businessCity],[businessState],[businessZip],[conversionID],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Septage_Removal_Permit] WHERE [permitID] NOT IN(SELECT [permitID] FROM [LocalDHD].[dbo].[tblSGA_Septage_Removal_Permit]);
ALTER TABLE [dbo].[tblSGA_Septage_Removal_Permit] CHECK CONSTRAINT [repl_identity_range_EF12E70E_9479_40BA_A63C_D56C3453D7AA];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septage_Removal_Permit] OFF
GO

Print 'tblSGA_Septic_Inspection...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Inspection] ON;
ALTER TABLE [dbo].[tblSGA_Septic_Inspection] NOCHECK CONSTRAINT [repl_identity_range_19F20C6F_5F0E_4893_B208_B4FE34DC4335];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Septic_Inspection]([inspectionID],[permitID],[healthDistrict],[dateOfInspection],[contractorID],[waterSupply],[typeOfStructure],[structureAge],[sewageSystem],[ageOfSystem],[inSubdivision],[waterUsageBy],[noOfBedroomsGPD],[lotSize],[percolationRateLoadingRate],[soilClassifier],[soilSeries],[disposalMethod],[capacity],[tankManfID],[material1],[well1],[building1],[lakeStream1],[nearestPropertyLine1],[manufacturer1],[filterManufacturer],[filterModel],[treatmentCapacity],[ATUcompanyID],[ATUmodelID],[dosingTankCap],[greaseTrapCap],[absorptionFieldDesign],[totalSquareFeet],[totalLinearFeet],[numberOfTrenches],[lengthTrenches],[distanceBetweenTrenches],[depthOfTrenches],[aggregateProperSize],[aggregateProperDepth],[well2],[building2],[lakeStream2],[nearestPropertyLine2],[nearestPropertyLine3],[productUsed],[remarks],[environmentalist],[title],[systemApproved],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[signa],[dateass],[propertyID],[assby],[Inspector],[InspTitle],[investcomplete],[licenseNum],[SEWAGECONTRACTOR],[INSPECTOR_NAME],[constructionPermitNum],[historical],[ownerAddress],[ownerCity],[ownerName],[ownerState],[ownerZip],[sewageContractor_other],[absorptionLine],[depthOfTrenchesMax],[conversionID],[restrictiveSoilHorizon],[levelOfPlumbingOutlet],[deleted],[typeOfFacility]) SELECT [inspectionID],[permitID],[healthDistrict],[dateOfInspection],[contractorID],[waterSupply],[typeOfStructure],[structureAge],[sewageSystem],[ageOfSystem],[inSubdivision],[waterUsageBy],[noOfBedroomsGPD],[lotSize],[percolationRateLoadingRate],[soilClassifier],[soilSeries],[disposalMethod],[capacity],[tankManfID],[material1],[well1],[building1],[lakeStream1],[nearestPropertyLine1],[manufacturer1],[filterManufacturer],[filterModel],[treatmentCapacity],[ATUcompanyID],[ATUmodelID],[dosingTankCap],[greaseTrapCap],[absorptionFieldDesign],[totalSquareFeet],[totalLinearFeet],[numberOfTrenches],[lengthTrenches],[distanceBetweenTrenches],[depthOfTrenches],[aggregateProperSize],[aggregateProperDepth],[well2],[building2],[lakeStream2],[nearestPropertyLine2],[nearestPropertyLine3],[productUsed],[remarks],[environmentalist],[title],[systemApproved],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[signa],[dateass],[propertyID],[assby],[Inspector],[InspTitle],[investcomplete],[licenseNum],[SEWAGECONTRACTOR],[INSPECTOR_NAME],[constructionPermitNum],[historical],[ownerAddress],[ownerCity],[ownerName],[ownerState],[ownerZip],[sewageContractor_other],[absorptionLine],[depthOfTrenchesMax],[conversionID],[restrictiveSoilHorizon],[levelOfPlumbingOutlet],[deleted],[typeOfFacility] FROM [LocalDHD_Restore].[dbo].[tblSGA_Septic_Inspection] WHERE [inspectionID] NOT IN(SELECT [inspectionID] FROM [LocalDHD].[dbo].[tblSGA_Septic_Inspection]);
ALTER TABLE [dbo].[tblSGA_Septic_Inspection] CHECK CONSTRAINT [repl_identity_range_19F20C6F_5F0E_4893_B208_B4FE34DC4335];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Inspection] OFF
GO

Print 'tblSGA_Septic_Permit...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Permit] ON;
ALTER TABLE [dbo].[tblSGA_Septic_Permit] NOCHECK CONSTRAINT [repl_identity_range_E34EDA5C_170A_4C86_8910_9D3F58FC1A3D]
;INSERT INTO [LocalDHD].[dbo].[tblSGA_Septic_Permit]([permitID],[propertyID],[ownerSignDate],[agentName],[agentPhone],[agentAddress],[agentCity],[agentState],[agentZip],[relationshipToOwner],[requiredSetbackFrom],[waterSupply],[sewageSystemToBe],[lotSize],[typeOfStructure],[ifOtherStructure],[waterUsageBy],[noOfBedrooms],[levelOfPlumbingOutlet],[soilSeries],[percolationRate],[restrictiveSoilHorizon],[soilTestPerformed],[disposalMethod],[garbageDisposal],[septicTankCapacity],[dosingTankCapacity],[greaseTrapCapacity],[prescribedTankLocation],[absorptionFieldDesign],[absorptionFieldProduct],[aggregateDepth],[totalAbsorptionFieldSquareFeet],[totalAbsorptionFieldLinearFeet],[depthOfAbsorptionTrenches],[numberOfAbsorptionTrenches],[specifiedLengthOfAbsorption],[distanceBetweenAbsorptionTrenches],[prescribedAbsorptionFieldLocation],[siteApprovedAs],[approvingEnvironmentalist],[title],[dateOfPermit],[constructionPermitNum],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[tankManfID],[modelATUID],[app_signature],[dateass],[directions],[assby],[investcomplete],[operator_sig],[status],[otherwatersupply],[agentAltPhone],[depthOfAbsorptionTrenchesMax],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_agent],[firstname_agent],[initial_agent],[lastname_agent],[st_num_agent],[st_dir_agent],[st_nam_agent],[st_suf_agent],[st_typ_agent],[st_unit_agent],[st_untno_agent],[st_other_agent],[address_full_agent],[zipcode_agent],[ziplus4_agent],[city_agent],[county_agent],[state_agent],[gis_lat_agent],[gis_long_agent],[h_phone_agent],[w_phone_agent],[m_phone_agent],[o_phone_agent],[fax_agent],[email_agent],[contactby_agent],[county],[ownerAddress],[ownerAltPhone],[conversionID],[aerobicUnitCapacity],[deleted],[ownerCity],[ownerName],[ownerPhone],[ownerState],[ownerZip],[serviceContractor]) SELECT [permitID],[propertyID],[ownerSignDate],[agentName],[agentPhone],[agentAddress],[agentCity],[agentState],[agentZip],[relationshipToOwner],[requiredSetbackFrom],[waterSupply],[sewageSystemToBe],[lotSize],[typeOfStructure],[ifOtherStructure],[waterUsageBy],[noOfBedrooms],[levelOfPlumbingOutlet],[soilSeries],[percolationRate],[restrictiveSoilHorizon],[soilTestPerformed],[disposalMethod],[garbageDisposal],[septicTankCapacity],[dosingTankCapacity],[greaseTrapCapacity],[prescribedTankLocation],[absorptionFieldDesign],[absorptionFieldProduct],[aggregateDepth],[totalAbsorptionFieldSquareFeet],[totalAbsorptionFieldLinearFeet],[depthOfAbsorptionTrenches],[numberOfAbsorptionTrenches],[specifiedLengthOfAbsorption],[distanceBetweenAbsorptionTrenches],[prescribedAbsorptionFieldLocation],[siteApprovedAs],[approvingEnvironmentalist],[title],[dateOfPermit],[constructionPermitNum],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[tankManfID],[modelATUID],[app_signature],[dateass],[directions],[assby],[investcomplete],[operator_sig],[status],[otherwatersupply],[agentAltPhone],[depthOfAbsorptionTrenchesMax],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_agent],[firstname_agent],[initial_agent],[lastname_agent],[st_num_agent],[st_dir_agent],[st_nam_agent],[st_suf_agent],[st_typ_agent],[st_unit_agent],[st_untno_agent],[st_other_agent],[address_full_agent],[zipcode_agent],[ziplus4_agent],[city_agent],[county_agent],[state_agent],[gis_lat_agent],[gis_long_agent],[h_phone_agent],[w_phone_agent],[m_phone_agent],[o_phone_agent],[fax_agent],[email_agent],[contactby_agent],[county],[ownerAddress],[ownerAltPhone],[conversionID],[aerobicUnitCapacity],[deleted],[ownerCity],[ownerName],[ownerPhone],[ownerState],[ownerZip],[serviceContractor] FROM [LocalDHD_Restore].[dbo].[tblSGA_Septic_Permit] WHERE [permitID] NOT IN(SELECT [permitID] FROM [LocalDHD].[dbo].[tblSGA_Septic_Permit]);
ALTER TABLE [dbo].[tblSGA_Septic_Permit] CHECK CONSTRAINT [repl_identity_range_E34EDA5C_170A_4C86_8910_9D3F58FC1A3D];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Permit] OFF
GO

Print 'tblSGA_Septic_Permit_Service...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Permit_Service] ON;
ALTER TABLE [dbo].[tblSGA_Septic_Permit_Service] NOCHECK CONSTRAINT [repl_identity_range_3138E947_449B_46E3_8A19_22965837BEDD];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Septic_Permit_Service]([serviceID],[permitID],[serviceContractorName],[serviceDate],[serviceComments],[ContractorNameFirst],[ContractorNameLast],[ContractorCompany],[ContractorSuffix]) SELECT [serviceID],[permitID],[serviceContractorName],[serviceDate],[serviceComments],[ContractorNameFirst],[ContractorNameLast],[ContractorCompany],[ContractorSuffix] FROM [LocalDHD_Restore].[dbo].[tblSGA_Septic_Permit_Service] WHERE [serviceID] NOT IN(SELECT [serviceID] FROM [LocalDHD].[dbo].[tblSGA_Septic_Permit_Service]);
ALTER TABLE [dbo].[tblSGA_Septic_Permit_Service] CHECK CONSTRAINT [repl_identity_range_3138E947_449B_46E3_8A19_22965837BEDD];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Septic_Permit_Service] OFF
GO

Print 'tblSGA_Soil_Class_Company...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Class_Company] ON;
ALTER TABLE [dbo].[tblSGA_Soil_Class_Company] NOCHECK CONSTRAINT [repl_identity_range_E7457EEE_0796_4BC3_8D05_C2087B6507B0];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Soil_Class_Company]([companyID],[companyName],[companyAddress],[companyLocation],[companyCity],[companyState],[companyZip],[companyCounty],[companyPhone],[companyFax],[companyEmail],[stillInBusinessCompany],[mailReturned],[commentsCompany],[insuranceCompany],[insuranceEffectiveDate],[insuranceRenewalNotice],[insuranceExpirationDate],[insuranceSuspensionNotice],[stillInBusiness],[companyIDNum],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[organization_company],[firstname_company],[initial_company],[lastname_company],[st_num_company],[st_dir_company],[st_nam_company],[st_suf_company],[st_typ_company],[st_unit_company],[st_untno_company],[st_other_company],[address_full_company],[zipcode_company],[ziplus4_company],[city_company],[county_company],[state_company],[gis_lat_company],[gis_long_company],[h_phone_company],[w_phone_company],[m_phone_company],[o_phone_company],[fax_company],[email_company],[contactby_company],[loc]) SELECT [companyID],[companyName],[companyAddress],[companyLocation],[companyCity],[companyState],[companyZip],[companyCounty],[companyPhone],[companyFax],[companyEmail],[stillInBusinessCompany],[mailReturned],[commentsCompany],[insuranceCompany],[insuranceEffectiveDate],[insuranceRenewalNotice],[insuranceExpirationDate],[insuranceSuspensionNotice],[stillInBusiness],[companyIDNum],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[organization_company],[firstname_company],[initial_company],[lastname_company],[st_num_company],[st_dir_company],[st_nam_company],[st_suf_company],[st_typ_company],[st_unit_company],[st_untno_company],[st_other_company],[address_full_company],[zipcode_company],[ziplus4_company],[city_company],[county_company],[state_company],[gis_lat_company],[gis_long_company],[h_phone_company],[w_phone_company],[m_phone_company],[o_phone_company],[fax_company],[email_company],[contactby_company],[loc] FROM [LocalDHD_Restore].[dbo].[tblSGA_Soil_Class_Company] WHERE [companyID] NOT IN(SELECT [companyID] FROM [LocalDHD].[dbo].[tblSGA_Soil_Class_Company]);
ALTER TABLE [dbo].[tblSGA_Soil_Class_Company] CHECK CONSTRAINT [repl_identity_range_E7457EEE_0796_4BC3_8D05_C2087B6507B0];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Class_Company] OFF
GO

Print 'tblSGA_soil_class_location...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_soil_class_location] ON;
ALTER TABLE [dbo].[tblSGA_soil_class_location] NOCHECK CONSTRAINT [repl_identity_range_423CCD82_450C_459B_A4F2_46FCDB379B30];
INSERT INTO [LocalDHD].[dbo].[tblSGA_soil_class_location]([soil_class_locationID],[CompanyID],[inBusiness],[mailReturned],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted]) SELECT [soil_class_locationID],[CompanyID],[inBusiness],[mailReturned],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_soil_class_location] WHERE [soil_class_locationID] NOT IN(SELECT [soil_class_locationID] FROM [LocalDHD].[dbo].[tblSGA_soil_class_location]);
ALTER TABLE [dbo].[tblSGA_soil_class_location] CHECK CONSTRAINT [repl_identity_range_423CCD82_450C_459B_A4F2_46FCDB379B30];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_soil_class_location] OFF
GO

Print 'tblSGA_Soil_Classifier...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Classifier] ON;
ALTER TABLE [dbo].[tblSGA_Soil_Classifier] NOCHECK CONSTRAINT [repl_identity_range_C933419C_FE00_47DE_956F_A0BF80BB3373];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Soil_Classifier]([classifierID],[companyID],[classifierSuffix],[classifierCertificationNo],[classifierGeoReg],[certificationType],[ssnNo],[stillInBusiness],[additionalInfo],[examDate],[examScore],[trainingStartDate],[scitApprovalDate],[scCertifiedDate],[renewDate],[expirationDate],[dateCertifiedMailed],[resendCertificate],[testFeeDate],[testFeeCheckNo],[certificationFeeDate],[certificationFeeCheckNo],[renewDate2],[previousFeePaid],[billSentDate],[sponsor],[dateCertifiedMailed2],[locationCEU],[hoursCeu],[totalHoursCEU],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[organization_classifier],[firstname_classifier],[initial_classifier],[lastname_classifier],[st_num_classifier],[st_dir_classifier],[st_nam_classifier],[st_suf_classifier],[st_typ_classifier],[st_unit_classifier],[st_untno_classifier],[st_other_classifier],[address_full_classifier],[zipcode_classifier],[ziplus4_classifier],[city_classifier],[county_classifier],[state_classifier],[gis_lat_classifier],[gis_long_classifier],[h_phone_classifier],[w_phone_classifier],[m_phone_classifier],[o_phone_classifier],[fax_classifier],[email_classifier],[contactby_classifier],[location],[classifierCity],[classifierEmail],[classifierFax],[classifierFirstName],[classifierLastName],[classifierMiddleInitial],[classifierPhone],[classifierState],[classifierZip],[soil_class_locationID],[address_full_company],[certNumber],[city_company],[classifierAddress],[company],[contactby_company],[county_company],[deleted],[email_company],[fax_company],[firstName],[firstname_company],[gis_lat_company],[gis_long_company],[h_phone_company],[initial_company],[insuranceExpDate],[lastName],[lastname_company],[m_phone_company],[middleInitial],[o_phone_company],[organization_company],[st_dir_company],[st_nam_company],[st_num_company],[st_other_company],[st_suf_company],[st_typ_company],[st_unit_company],[st_untno_company],[state_company],[suffix],[tpttext],[w_phone_company],[zipcode_company],[ziplus4_company]) SELECT [classifierID],[companyID],[classifierSuffix],[classifierCertificationNo],[classifierGeoReg],[certificationType],[ssnNo],[stillInBusiness],[additionalInfo],[examDate],[examScore],[trainingStartDate],[scitApprovalDate],[scCertifiedDate],[renewDate],[expirationDate],[dateCertifiedMailed],[resendCertificate],[testFeeDate],[testFeeCheckNo],[certificationFeeDate],[certificationFeeCheckNo],[renewDate2],[previousFeePaid],[billSentDate],[sponsor],[dateCertifiedMailed2],[locationCEU],[hoursCeu],[totalHoursCEU],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[organization_classifier],[firstname_classifier],[initial_classifier],[lastname_classifier],[st_num_classifier],[st_dir_classifier],[st_nam_classifier],[st_suf_classifier],[st_typ_classifier],[st_unit_classifier],[st_untno_classifier],[st_other_classifier],[address_full_classifier],[zipcode_classifier],[ziplus4_classifier],[city_classifier],[county_classifier],[state_classifier],[gis_lat_classifier],[gis_long_classifier],[h_phone_classifier],[w_phone_classifier],[m_phone_classifier],[o_phone_classifier],[fax_classifier],[email_classifier],[contactby_classifier],[location],[classifierCity],[classifierEmail],[classifierFax],[classifierFirstName],[classifierLastName],[classifierMiddleInitial],[classifierPhone],[classifierState],[classifierZip],[soil_class_locationID],[address_full_company],[certNumber],[city_company],[classifierAddress],[company],[contactby_company],[county_company],[deleted],[email_company],[fax_company],[firstName],[firstname_company],[gis_lat_company],[gis_long_company],[h_phone_company],[initial_company],[insuranceExpDate],[lastName],[lastname_company],[m_phone_company],[middleInitial],[o_phone_company],[organization_company],[st_dir_company],[st_nam_company],[st_num_company],[st_other_company],[st_suf_company],[st_typ_company],[st_unit_company],[st_untno_company],[state_company],[suffix],[tpttext],[w_phone_company],[zipcode_company],[ziplus4_company] FROM [LocalDHD_Restore].[dbo].[tblSGA_Soil_Classifier] WHERE [classifierID] NOT IN(SELECT [classifierID] FROM [LocalDHD].[dbo].[tblSGA_Soil_Classifier]);
ALTER TABLE [dbo].[tblSGA_Soil_Classifier] CHECK CONSTRAINT [repl_identity_range_C933419C_FE00_47DE_956F_A0BF80BB3373];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Classifier] OFF
GO

Print 'tblSGA_Soil_Series...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Series] ON;
ALTER TABLE [dbo].[tblSGA_Soil_Series] NOCHECK CONSTRAINT [repl_identity_range_AE5E9F29_FBEF_4EA1_892C_9FA9C28C0361];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Soil_Series]([SoilSeriesID],[SoilSeries]) SELECT [SoilSeriesID],[SoilSeries] FROM [LocalDHD_Restore].[dbo].[tblSGA_Soil_Series] WHERE [SoilSeriesID] NOT IN(SELECT [SoilSeriesID] FROM [LocalDHD].[dbo].[tblSGA_Soil_Series]);
ALTER TABLE [dbo].[tblSGA_Soil_Series] CHECK CONSTRAINT [repl_identity_range_AE5E9F29_FBEF_4EA1_892C_9FA9C28C0361];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Soil_Series] OFF
GO

Print 'tblSGA_Swimming_Pool_Inspection_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Swimming_Pool_Inspection_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Swimming_Pool_Inspection_Manager] NOCHECK CONSTRAINT [repl_identity_range_A38F2823_F85C_411B_A0DC_193F4F7D22F0];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Swimming_Pool_Inspection_Manager]([spimID],[facilityID],[operatorname],[operatoradd],[operatorcity],[operatotcounty],[purpose],[numberof],[inspdate],[influent],[effluent],[flowratemain],[flowratewading],[alkalinity],[coliformcount],[plate],[nameofbac],[rateppm],[nameofstab],[rate],[nameoffilter],[algae],[discussedwith],[printed],[operator_sig],[title],[inspectedby],[printedname],[sig],[tit],[nextinsp],[insptime],[previousinspdate],[previouspurpose],[pclosed],[remarks],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[permitNo],[expdate],[enforcement],[pooltype],[constructionpermitdate],[dateass],[reqconcentration],[reqturnoverrate],[assby],[batherLoad],[county],[disinfectanttype],[inspectionStatus],[investcomplete],[waterSupply],[labSampleCollected],[reasonForSample],[conversionID2],[operatorPhone]) SELECT [spimID],[facilityID],[operatorname],[operatoradd],[operatorcity],[operatotcounty],[purpose],[numberof],[inspdate],[influent],[effluent],[flowratemain],[flowratewading],[alkalinity],[coliformcount],[plate],[nameofbac],[rateppm],[nameofstab],[rate],[nameoffilter],[algae],[discussedwith],[printed],[operator_sig],[title],[inspectedby],[printedname],[sig],[tit],[nextinsp],[insptime],[previousinspdate],[previouspurpose],[pclosed],[remarks],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[permitNo],[expdate],[enforcement],[pooltype],[constructionpermitdate],[dateass],[reqconcentration],[reqturnoverrate],[assby],[batherLoad],[county],[disinfectanttype],[inspectionStatus],[investcomplete],[waterSupply],[labSampleCollected],[reasonForSample],[conversionID2],[operatorPhone] FROM [LocalDHD_Restore].[dbo].[tblSGA_Swimming_Pool_Inspection_Manager] WHERE [spimID] NOT IN(SELECT [spimID] FROM [LocalDHD].[dbo].[tblSGA_Swimming_Pool_Inspection_Manager]);
ALTER TABLE [dbo].[tblSGA_Swimming_Pool_Inspection_Manager] CHECK CONSTRAINT [repl_identity_range_A38F2823_F85C_411B_A0DC_193F4F7D22F0];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Swimming_Pool_Inspection_Manager] OFF
GO

Print 'tblSGA_Tank_Manufacturer...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Tank_Manufacturer] ON;
ALTER TABLE [dbo].[tblSGA_Tank_Manufacturer] NOCHECK CONSTRAINT [repl_identity_range_930FFC1C_3CDE_4499_BDC4_5E8A49AF6B14]
;INSERT INTO [LocalDHD].[dbo].[tblSGA_Tank_Manufacturer]([tankID],[companyName],[companyID],[specialists],[mailingAddress],[mailingCity],[mailingState],[mailingZipcode],[streetAddress],[district],[unit],[county],[contact],[phone],[stillInBusiness],[planApprovalDate],[planApprovalBy],[approvingInspector],[dateSiteSurvery],[tankTypes],[tanksSizes],[pumpSizeMemo],[modelNo],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[dateSiteSurvey],[deleted]) SELECT [tankID],[companyName],[companyID],[specialists],[mailingAddress],[mailingCity],[mailingState],[mailingZipcode],[streetAddress],[district],[unit],[county],[contact],[phone],[stillInBusiness],[planApprovalDate],[planApprovalBy],[approvingInspector],[dateSiteSurvery],[tankTypes],[tanksSizes],[pumpSizeMemo],[modelNo],[syncID],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[dateSiteSurvey],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Tank_Manufacturer] WHERE [tankID] NOT IN(SELECT [tankID] FROM [LocalDHD].[dbo].[tblSGA_Tank_Manufacturer]);
ALTER TABLE [dbo].[tblSGA_Tank_Manufacturer] CHECK CONSTRAINT [repl_identity_range_930FFC1C_3CDE_4499_BDC4_5E8A49AF6B14];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Tank_Manufacturer] OFF
GO

Print 'tblSGA_Tourist_Accommodation_Inspection_Manager...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager] ON;
ALTER TABLE [dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager] NOCHECK CONSTRAINT [repl_identity_range_D0419151_9E40_43EA_8BE9_675C64136B55];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager]([taimID],[numberof],[purposeofinsp],[disposition],[previous],[inspdate],[additional],[score],[datenext],[discussedwith],[inspectedby],[facilityID],[printed],[operator_sig],[previousinspdate],[previouspurpose],[swimming_pool],[food_service],[insp_signature],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[dateass],[assby],[disctitle],[investcomplete],[Title],[conversionID2],[operatorName],[operatorPhone]) SELECT [taimID],[numberof],[purposeofinsp],[disposition],[previous],[inspdate],[additional],[score],[datenext],[discussedwith],[inspectedby],[facilityID],[printed],[operator_sig],[previousinspdate],[previouspurpose],[swimming_pool],[food_service],[insp_signature],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID],[dateass],[assby],[disctitle],[investcomplete],[Title],[conversionID2],[operatorName],[operatorPhone] FROM [LocalDHD_Restore].[dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager] WHERE [taimID] NOT IN(SELECT [taimID] FROM [LocalDHD].[dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager]);
ALTER TABLE [dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager] CHECK CONSTRAINT [repl_identity_range_D0419151_9E40_43EA_8BE9_675C64136B55];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Tourist_Accommodation_Inspection_Manager] OFF
GO

Print 'tblSGA_Vehicle_Information...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Vehicle_Information] ON;
ALTER TABLE [dbo].[tblSGA_Vehicle_Information] NOCHECK CONSTRAINT [repl_identity_range_F54581F1_DF3F_449A_BAE9_C82C2A83E593];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Vehicle_Information]([vehicleInspectionID],[vehicleID],[InspectionID],[vehicleName],[vehicleAddress],[vehiclePermit],[vehicleLetters],[vehicleReadily],[vehicleWater],[vehiclePumpLeakage],[vehicleHoseLeakage],[vehicleValveLeakage],[vehicleFittingsLeakage],[dateadd],[datelastmodified],[domainID]) SELECT [vehicleInspectionID],[vehicleID],[InspectionID],[vehicleName],[vehicleAddress],[vehiclePermit],[vehicleLetters],[vehicleReadily],[vehicleWater],[vehiclePumpLeakage],[vehicleHoseLeakage],[vehicleValveLeakage],[vehicleFittingsLeakage],[dateadd],[datelastmodified],[domainID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Vehicle_Information] WHERE [vehicleInspectionID] NOT IN(SELECT [vehicleInspectionID] FROM [LocalDHD].[dbo].[tblSGA_Vehicle_Information]);
ALTER TABLE [dbo].[tblSGA_Vehicle_Information] CHECK CONSTRAINT [repl_identity_range_F54581F1_DF3F_449A_BAE9_C82C2A83E593];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Vehicle_Information] OFF
GO

Print 'tblSGA_Water_Sample_and_Tracking_Report...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report] ON;
ALTER TABLE [dbo].[tblSGA_Water_Sample_and_Tracking_Report] NOCHECK CONSTRAINT [repl_identity_range_49011AE9_55AF_4A2B_A4F3_B9D971261B93];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report]([wsatrID],[datewater],[name],[address],[city],[state],[zip],[telephone],[fax],[email],[howwouldyou],[directions],[location],[mail],[iswell],[forclose],[lab],[districtID],[county],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[FacilityID],[PropertyID],[AgentName],[AgentAddress],[AgentCity],[AgentState],[AgentZip],[AgentTelephone],[AgentFax],[OwnerName],[OwnerAddress],[OwnerCity],[OwnerState],[OwnerZip],[dateass],[insp_signature],[assby],[inspector],[institle],[investcomplete],[requires],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_agent],[firstname_agent],[initial_agent],[lastname_agent],[st_num_agent],[st_dir_agent],[st_nam_agent],[st_suf_agent],[st_typ_agent],[st_unit_agent],[st_untno_agent],[st_other_agent],[address_full_agent],[zipcode_agent],[ziplus4_agent],[city_agent],[county_agent],[state_agent],[gis_lat_agent],[gis_long_agent],[h_phone_agent],[w_phone_agent],[m_phone_agent],[o_phone_agent],[fax_agent],[email_agent],[contactby_agent],[conversionID],[reasonForSample],[deleted]) SELECT [wsatrID],[datewater],[name],[address],[city],[state],[zip],[telephone],[fax],[email],[howwouldyou],[directions],[location],[mail],[iswell],[forclose],[lab],[districtID],[county],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[FacilityID],[PropertyID],[AgentName],[AgentAddress],[AgentCity],[AgentState],[AgentZip],[AgentTelephone],[AgentFax],[OwnerName],[OwnerAddress],[OwnerCity],[OwnerState],[OwnerZip],[dateass],[insp_signature],[assby],[inspector],[institle],[investcomplete],[requires],[organization_location],[firstname_location],[initial_location],[lastname_location],[st_num_location],[st_dir_location],[st_nam_location],[st_suf_location],[st_typ_location],[st_unit_location],[st_untno_location],[st_other_location],[address_full_location],[zipcode_location],[ziplus4_location],[city_location],[county_location],[state_location],[gis_lat_location],[gis_long_location],[h_phone_location],[w_phone_location],[m_phone_location],[o_phone_location],[fax_location],[email_location],[contactby_location],[organization_owner],[firstname_owner],[initial_owner],[lastname_owner],[st_num_owner],[st_dir_owner],[st_nam_owner],[st_suf_owner],[st_typ_owner],[st_unit_owner],[st_untno_owner],[st_other_owner],[address_full_owner],[zipcode_owner],[ziplus4_owner],[city_owner],[county_owner],[state_owner],[gis_lat_owner],[gis_long_owner],[h_phone_owner],[w_phone_owner],[m_phone_owner],[o_phone_owner],[fax_owner],[email_owner],[contactby_owner],[organization_agent],[firstname_agent],[initial_agent],[lastname_agent],[st_num_agent],[st_dir_agent],[st_nam_agent],[st_suf_agent],[st_typ_agent],[st_unit_agent],[st_untno_agent],[st_other_agent],[address_full_agent],[zipcode_agent],[ziplus4_agent],[city_agent],[county_agent],[state_agent],[gis_lat_agent],[gis_long_agent],[h_phone_agent],[w_phone_agent],[m_phone_agent],[o_phone_agent],[fax_agent],[email_agent],[contactby_agent],[conversionID],[reasonForSample],[deleted] FROM [LocalDHD_Restore].[dbo].[tblSGA_Water_Sample_and_Tracking_Report] WHERE [wsatrID] NOT IN(SELECT [wsatrID] FROM [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report]);
ALTER TABLE [dbo].[tblSGA_Water_Sample_and_Tracking_Report] CHECK CONSTRAINT [repl_identity_range_49011AE9_55AF_4A2B_A4F3_B9D971261B93];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report] OFF
GO

Print 'tblSGA_Water_Sample_and_Tracking_Report_Samples...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples] ON;
ALTER TABLE [dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples] NOCHECK CONSTRAINT [repl_identity_range_BD64B0D5_CEF6_4BA2_8084_22DC05A88BD0];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples]([sampleID],[wsatrID],[datetaken],[dateresults],[letter],[fecal],[coliform],[action],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID]) SELECT [sampleID],[wsatrID],[datetaken],[dateresults],[letter],[fecal],[coliform],[action],[domainID],[userID],[dateadd],[datelastmodified],[syncID],[conversionID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples] WHERE [sampleID] NOT IN(SELECT [sampleID] FROM [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples]);
ALTER TABLE [dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples] CHECK CONSTRAINT [repl_identity_range_BD64B0D5_CEF6_4BA2_8084_22DC05A88BD0];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Sample_and_Tracking_Report_Samples] OFF
GO

Print 'tblSGA_Water_Well_Evaluation_and_Sample_Report...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report] ON;
ALTER TABLE [dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report] NOCHECK CONSTRAINT [repl_identity_range_54159C72_7FDF_4E56_9B62_D1551F76D4F3];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report]([reportID],[recordID],[personRequesting],[requestorPhone],[requestorAltPhone],[faxNumber],[requestorEmail],[finalReport],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[purpose],[numWells],[wellType],[waterSource],[ageWell],[depthWell],[wellContractor],[componentsAssociated],[describeRecentRepair],[ageSystem],[typeSystem],[describeMaintenance],[evidenceSepticFailure],[describeFailure],[surfaceWater],[wellCover],[curbing],[vacuum],[wellsNotService],[areaClean],[sewerLines],[septicTank],[chemicalPetroleum],[pitPrivey],[animalFowl],[septicAbsorption],[seepagePits],[solidWaste],[wellProtected],[dateTaken],[dateResults],[coliformPresent],[fecalPresent],[actionsRecommended],[wa_status],[recommendedActions],[environmentalist],[dateEval],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[siteId],[sewerLines_status],[seepagePits_status],[septicAbsorption_status],[animalFowl_status],[pitPrivey_status],[chemicalPetroleum_status],[septicTank_status],[solidWaste_status],[syncID],[inspector],[institle],[signature],[dateass],[assby],[requires],[investcomplete]) SELECT [reportID],[recordID],[personRequesting],[requestorPhone],[requestorAltPhone],[faxNumber],[requestorEmail],[finalReport],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[purpose],[numWells],[wellType],[waterSource],[ageWell],[depthWell],[wellContractor],[componentsAssociated],[describeRecentRepair],[ageSystem],[typeSystem],[describeMaintenance],[evidenceSepticFailure],[describeFailure],[surfaceWater],[wellCover],[curbing],[vacuum],[wellsNotService],[areaClean],[sewerLines],[septicTank],[chemicalPetroleum],[pitPrivey],[animalFowl],[septicAbsorption],[seepagePits],[solidWaste],[wellProtected],[dateTaken],[dateResults],[coliformPresent],[fecalPresent],[actionsRecommended],[wa_status],[recommendedActions],[environmentalist],[dateEval],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[siteId],[sewerLines_status],[seepagePits_status],[septicAbsorption_status],[animalFowl_status],[pitPrivey_status],[chemicalPetroleum_status],[septicTank_status],[solidWaste_status],[syncID],[inspector],[institle],[signature],[dateass],[assby],[requires],[investcomplete] FROM [LocalDHD_Restore].[dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report] WHERE [reportID] NOT IN(SELECT [reportID] FROM [LocalDHD].[dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report]);
ALTER TABLE [dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report] CHECK CONSTRAINT [repl_identity_range_54159C72_7FDF_4E56_9B62_D1551F76D4F3];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Well_Evaluation_and_Sample_Report] OFF
GO

Print 'tblSGA_Water_Well_Site...'
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Well_Site] ON;
ALTER TABLE [dbo].[tblSGA_Water_Well_Site] NOCHECK CONSTRAINT [repl_identity_range_48DE6EE7_CCAD_486A_94B1_BB8584DE2205];
INSERT INTO [LocalDHD].[dbo].[tblSGA_Water_Well_Site]([siteID],[propertyId],[wellID],[propertySystemOwner],[ownerPhone],[faxNumber],[ownerEmail],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[drivingDirections],[locationProperty],[waterSource],[drillDate],[depthWell],[wellLatitude],[wellLongitude],[wellContractor],[recommendedActions],[environmentalist],[dateEval],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[syncID],[permitIssued],[conversionId],[conversionSource],[new_wellID]) SELECT [siteID],[propertyId],[wellID],[propertySystemOwner],[ownerPhone],[faxNumber],[ownerEmail],[organization_mailing],[firstname_mailing],[initial_mailing],[lastname_mailing],[st_num_mailing],[st_dir_mailing],[st_nam_mailing],[st_suf_mailing],[st_typ_mailing],[st_unit_mailing],[st_untno_mailing],[st_other_mailing],[address_full_mailing],[zipcode_mailing],[ziplus4_mailing],[city_mailing],[county_mailing],[state_mailing],[gis_lat_mailing],[gis_long_mailing],[h_phone_mailing],[w_phone_mailing],[m_phone_mailing],[o_phone_mailing],[fax_mailing],[email_mailing],[contactby_mailing],[drivingDirections],[locationProperty],[waterSource],[drillDate],[depthWell],[wellLatitude],[wellLongitude],[wellContractor],[recommendedActions],[environmentalist],[dateEval],[saveasdraft],[domainID],[userID],[dateadd],[datelastmodified],[deleted],[syncID],[permitIssued],[conversionId],[conversionSource],[new_wellID] FROM [LocalDHD_Restore].[dbo].[tblSGA_Water_Well_Site] WHERE [siteID] NOT IN(SELECT [siteID] FROM [LocalDHD].[dbo].[tblSGA_Water_Well_Site]);
ALTER TABLE [dbo].[tblSGA_Water_Well_Site] CHECK CONSTRAINT [repl_identity_range_48DE6EE7_CCAD_486A_94B1_BB8584DE2205];
SET IDENTITY_INSERT [LocalDHD].[dbo].[tblSGA_Water_Well_Site] OFF
GO

Print 'Removing restored database...'
EXEC msdb.dbo.sp_delete_database_backuphistory @database_name = N'LocalDHD_Restore'
GO
USE [master]
GO
--/****** Object:  Database [LocalDHD_Restore]    Script Date: 05/10/2012 17:18:03 ******/
DROP DATABASE [LocalDHD_Restore]
GO

Print 'Done.  Please sync again!'